Notes about Installation and Configuration of User Interface (UI)

  • These notes are provided by site admins on a best effort base as a contribution to the IGI communities and MUST not be considered as a subsitute of the Official IGI documentation.
  • This document is addressed to site administrators responsible for middleware installation and configuration.
  • The goal of this page is to provide some hints and examples on how to install and configure an IGI User Interface (UI) service based on EMI middleware.

References

  1. About IGI - Italian Grid infrastructure
  2. About IGI Release
  3. IGI Official Installation and Configuration guide
  4. Troubleshooting Guide for Operational Errors on EGI Sites
  5. Grid Administration FAQs page
  6. EMI-UI v.1.0.0

Recommendations

If the UI is used only by site administrators, hardware requirements are very basic:
  • The service needs at least:
    • 1 cores
    • 2 GB RAM
    • 10 GB disk space.
A full virtualized machine based on KVM has been used in the following notes.

Service installation

O.S. and Repos

  • Starts from a fresh installation of Scientific Linux 5.x (x86_64).
# cat /etc/redhat-release 
Scientific Linux SL release 5.7 (Boron) 

* Install the additional repositories: EPEL, Certification Authority, UMD

# yum install yum-priorities yum-protectbase
# cd /etc/yum.repos.d/
# rpm -ivh http://mirror.switch.ch/ftp/mirror/epel//5/x86_64/epel-release-5-4.noarch.rpm
# wget http://repo-pd.italiangrid.it/mrepo/repos/egi-trustanchors.repo
# rpm -ivh http://repo-pd.italiangrid.it/mrepo/EMI/1/sl5/x86_64/updates/emi-release-1.0.1-1.sl5.noarch.rpm

  • Be sure that SELINUX is disabled (or permissive). Details on how to disable SELINUX are here:

# getenforce 
Disabled

  • Check the repos list (sl-*.repo are the repos of the O.S. and they should be present by default).

# ls /etc/yum.repos.d/
egi-trustanchors.repo  
emi1-third-party.repo emi1-base.repo emi1-updates.repo
epel.repo epel-testing.repo  
sl-contrib.repo sl-fastbugs.repo sl-security.repo sl-testing.repo sl-debuginfo.repo sl.repo sl-srpms.repo

yum install

# yum clean all
Loaded plugins: downloadonly, kernel-module, priorities, protect-packages, protectbase, security, verify, versionlock
Cleaning up Everything

# yum install -y ca-policy-egi-core emi-ui
Loaded plugins: downloadonly, kernel-module, priorities, protect-packages, protectbase, security, verify, versionlock
242 packages excluded due to repository priority protections
0 packages excluded due to repository protections
Reading version lock configuration
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package emi-ui.noarch 0:1.0.0-0.sl5 set to be updated
--> Processing Dependency: util-c for package: emi-ui
--> Processing Dependency: glite-wms-ui-api-python for package: emi-ui
--> Processing Dependency: voms for package: emi-ui
--> Processing Dependency: emi-trustmanager for package: emi-ui
--> Processing Dependency: myproxy for package: emi-ui
--> Processing Dependency: fetch-crl for package: emi-ui
--> Processing Dependency: lcg-util-py26 for package: emi-ui
--> Processing Dependency: lcgdm-devel for package: emi-ui
--> Processing Dependency: lfc for package: emi-ui
--> Processing Dependency: unicore-ucc for package: emi-ui
--> Processing Dependency: nordugrid-arc-python for package: emi-ui
--> Processing Dependency: glite-service-discovery-api-c for package: emi-ui
--> Processing Dependency: dcap for package: emi-ui
--> Processing Dependency: glite-wms-brokerinfo-access for package: emi-ui
--> Processing Dependency: dcache-srmclient for package: emi-ui
--> Processing Dependency: voms-clients for package: emi-ui
--> Processing Dependency: lfc-devel for package: emi-ui
--> Processing Dependency: emi-version for package: emi-ui
--> Processing Dependency: python26-lfc for package: emi-ui
--> Processing Dependency: gfal-py26 for package: emi-ui
--> Processing Dependency: glite-wms-wmproxy-api-cpp for package: emi-ui
--> Processing Dependency: lcg-info for package: emi-ui
--> Processing Dependency: glite-jdl-api-cpp for package: emi-ui
--> Processing Dependency: unicore-hila-unicore6 for package: emi-ui
--> Processing Dependency: nordugrid-arc-client for package: emi-ui
--> Processing Dependency: glite-ce-monitor-client-api-c for package: emi-ui
--> Processing Dependency: glite-wms-ui-commands for package: emi-ui
--> Processing Dependency: emi.saga-adapter.sd-cpp for package: emi-ui
--> Processing Dependency: transfer-interface for package: emi-ui
--> Processing Dependency: emi.saga-adapter.context-cpp for package: emi-ui
--> Processing Dependency: glite-yaim-clients for package: emi-ui
--> Processing Dependency: glite-jobid-api-cpp for package: emi-ui
--> Processing Dependency: glite-lb-common for package: emi-ui
--> Processing Dependency: glite-lb-client for package: emi-ui
--> Processing Dependency: nordugrid-arc-plugins-needed for package: emi-ui
--> Processing Dependency: lcg-infosites for package: emi-ui
--> Processing Dependency: lcg-util for package: emi-ui
--> Processing Dependency: delegation-cli for package: emi-ui
--> Processing Dependency: python26-dpm for package: emi-ui
--> Processing Dependency: delegation-api-c for package: emi-ui
--> Processing Dependency: unicore-hila-shell for package: emi-ui
--> Processing Dependency: glite-jobid-api-c for package: emi-ui
--> Processing Dependency: perl-dpm for package: emi-ui
--> Processing Dependency: dpm-devel for package: emi-ui
--> Processing Dependency: gfal for package: emi-ui
--> Processing Dependency: perl-lfc for package: emi-ui
--> Processing Dependency: lcg-ManageVOTag for package: emi-ui
--> Processing Dependency: glite-ce-cream-client-api-c for package: emi-ui
--> Processing Dependency: glite-lbjp-common-trio for package: emi-ui
--> Processing Dependency: nordugrid-arc-compat for package: emi-ui
--> Processing Dependency: glite-wms-ui-configuration for package: emi-ui
--> Processing Dependency: emi-delegation-java for package: emi-ui
--> Processing Dependency: python-dpm for package: emi-ui
--> Processing Dependency: lfc-libs for package: emi-ui
--> Processing Dependency: glite-ce-cream-cli for package: emi-ui
--> Processing Dependency: libdcap for package: emi-ui
--> Processing Dependency: gridsite-commands for package: emi-ui
--> Processing Dependency: nordugrid-arc-java for package: emi-ui
--> Processing Dependency: emi.amga.amga-cli for package: emi-ui
--> Processing Dependency: gridsite-shared for package: emi-ui
--> Processing Dependency: emi-trustmanager-tomcat for package: emi-ui
--> Processing Dependency: transfer-cli for package: emi-ui
--> Processing Dependency: glite-lbjp-common-gss for package: emi-ui
--> Processing Dependency: lcgdm-libs for package: emi-ui
--> Processing Dependency: nordugrid-arc-plugins-globus for package: emi-ui
--> Processing Dependency: dpm for package: emi-ui
--> Processing Dependency: dpm-libs for package: emi-ui
--> Processing Dependency: CGSI_gSOAP_2.7 for package: emi-ui
--> Processing Dependency: glite-wms-wmproxy-api-python for package: emi-ui
--> Processing Dependency: glite-lbjp-common-gsoap-plugin for package: emi-ui
--> Processing Dependency: python-lfc for package: emi-ui
--> Processing Dependency: glite-yaim-core for package: emi-ui
--> Processing Dependency: emi.saga-adapter.isn-cpp for package: emi-ui
--> Processing Dependency: glite-wms-wmproxy-api-java for package: emi-ui
--> Processing Dependency: lcg-tags for package: emi-ui
--> Running transaction check
---> Package CGSI_gSOAP_2.7.x86_64 0:1.3.4-2.sl5 set to be updated
--> Processing Dependency: libglobus_gssapi_gsi.so.4(globus_gssapi_gsi)(64bit) for package: CGSI_gSOAP_2.7
--> Processing Dependency: globus-gss-assist for package: CGSI_gSOAP_2.7
--> Processing Dependency: libglobus_gssapi_gsi.so.4()(64bit) for package: CGSI_gSOAP_2.7
--> Processing Dependency: libglobus_gss_assist.so.3()(64bit) for package: CGSI_gSOAP_2.7
---> Package dcache-srmclient.noarch 0:1.9.5-23 set to be updated
---> Package dcap.x86_64 0:2.47.5-1 set to be updated
---> Package delegation-api-c.x86_64 0:2.1.1-1.sl5 set to be updated
--> Processing Dependency: libgsoap.so.0()(64bit) for package: delegation-api-c
---> Package delegation-cli.x86_64 0:2.1.1-1.sl5 set to be updated
--> Processing Dependency: libglobus_ftp_control.so.1()(64bit) for package: delegation-cli
--> Processing Dependency: libglobus_gsi_cert_utils.so.0()(64bit) for package: delegation-cli
--> Processing Dependency: libglobus_gsi_credential.so.1()(64bit) for package: delegation-cli
--> Processing Dependency: libglobus_ftp_client.so.2()(64bit) for package: delegation-cli
--> Processing Dependency: libis_ifce.so.1()(64bit) for package: delegation-cli
--> Processing Dependency: libglobus_gsi_sysconfig.so.1()(64bit) for package: delegation-cli
--> Processing Dependency: libltdl.so.3()(64bit) for package: delegation-cli
--> Processing Dependency: libglobus_openssl.so.0()(64bit) for package: delegation-cli
--> Processing Dependency: libglobus_gsi_callback.so.0()(64bit) for package: delegation-cli
--> Processing Dependency: libglobus_gsi_proxy_core.so.0()(64bit) for package: delegation-cli
--> Processing Dependency: libglobus_openssl_error.so.0()(64bit) for package: delegation-cli
--> Processing Dependency: libglobus_oldgaa.so.0()(64bit) for package: delegation-cli
--> Processing Dependency: libglobus_common.so.0()(64bit) for package: delegation-cli
--> Processing Dependency: libglobus_xio.so.0()(64bit) for package: delegation-cli
--> Processing Dependency: libglobus_gssapi_error.so.2()(64bit) for package: delegation-cli
--> Processing Dependency: libglobus_proxy_ssl.so.1()(64bit) for package: delegation-cli
--> Processing Dependency: libglobus_callout.so.0()(64bit) for package: delegation-cli
--> Processing Dependency: libglobus_io.so.3()(64bit) for package: delegation-cli
---> Package dpm.x86_64 0:1.8.2-3sec.sl5 set to be updated
---> Package dpm-devel.x86_64 0:1.8.2-3sec.sl5 set to be updated
---> Package dpm-libs.x86_64 0:1.8.2-3sec.sl5 set to be updated
---> Package emi-delegation-java.noarch 0:2.1.1-1.sl5 set to be updated
--> Processing Dependency: bouncycastle for package: emi-delegation-java
--> Processing Dependency: vomsjapi for package: emi-delegation-java
--> Processing Dependency: java for package: emi-delegation-java
--> Processing Dependency: log4j for package: emi-delegation-java
--> Processing Dependency: emi-trustmanager-axis for package: emi-delegation-java
---> Package emi-trustmanager.noarch 0:3.0.5-1.sl5 set to be updated
---> Package emi-trustmanager-tomcat.noarch 0:3.0.0-1.sl5 set to be updated
---> Package emi-version.x86_64 0:1.7.0-1.sl5 set to be updated
---> Package emi.amga.amga-cli.x86_64 0:2.1.2-1.sl5 set to be updated
--> Processing Dependency: editline for package: emi.amga.amga-cli
--> Processing Dependency: boost for package: emi.amga.amga-cli
--> Processing Dependency: libedit.so.0()(64bit) for package: emi.amga.amga-cli
---> Package emi.saga-adapter.context-cpp.x86_64 0:1.0.2-2.sl5 set to be updated
--> Processing Dependency: SAGA.lsu-cpp.engine for package: emi.saga-adapter.context-cpp
--> Processing Dependency: libsaga_engine.so()(64bit) for package: emi.saga-adapter.context-cpp
---> Package emi.saga-adapter.isn-cpp.x86_64 0:1.0.2-1.sl5 set to be updated
--> Processing Dependency: emi.saga-adapter.isn-common for package: emi.saga-adapter.isn-cpp
--> Processing Dependency: xerces-c for package: emi.saga-adapter.isn-cpp
--> Processing Dependency: libxerces-c.so.27()(64bit) for package: emi.saga-adapter.isn-cpp
---> Package emi.saga-adapter.sd-cpp.x86_64 0:1.0.3-1.sl5 set to be updated
---> Package fetch-crl.noarch 0:2.8.4-2.el5 set to be updated
---> Package gfal.x86_64 0:1.11.19-3.sl5 set to be updated
--> Processing Dependency: srm-ifce for package: gfal
--> Processing Dependency: libgfal_srm_ifce.so.1()(64bit) for package: gfal
---> Package gfal-py26.x86_64 0:1.11.19-3.sl5 set to be updated
---> Package glite-ce-cream-cli.x86_64 0:1.13.2-3.sl5 set to be updated
--> Processing Dependency: uberftp for package: glite-ce-cream-cli
--> Processing Dependency: classads for package: glite-ce-cream-cli
--> Processing Dependency: log4cpp for package: glite-ce-cream-cli
--> Processing Dependency: libclassad_ns.so.1()(64bit) for package: glite-ce-cream-cli
--> Processing Dependency: libglite_wmsutils_exception.so.0()(64bit) for package: glite-ce-cream-cli
--> Processing Dependency: liblog4cpp.so.4()(64bit) for package: glite-ce-cream-cli
--> Processing Dependency: libglite_wmsutils_classads.so.0()(64bit) for package: glite-ce-cream-cli
---> Package glite-ce-cream-client-api-c.x86_64 0:1.13.2-3.sl5 set to be updated
---> Package glite-ce-monitor-client-api-c.x86_64 0:1.13.2-2.sl5 set to be updated
--> Processing Dependency: libcares.so.2()(64bit) for package: glite-ce-monitor-client-api-c
---> Package glite-jdl-api-cpp.x86_64 0:3.2.6-1.sl5 set to be updated
---> Package glite-jobid-api-c.x86_64 0:2.0.3-1.sl5 set to be updated
---> Package glite-jobid-api-cpp.x86_64 0:1.1.3-1.sl5 set to be updated
---> Package glite-lb-client.x86_64 0:5.0.8-1.sl5 set to be updated
---> Package glite-lb-common.x86_64 0:8.0.6-1.sl5 set to be updated
---> Package glite-lbjp-common-gsoap-plugin.x86_64 0:3.0.2-7.sl5 set to be updated
---> Package glite-lbjp-common-gss.x86_64 0:3.0.4-1.sl5 set to be updated
---> Package glite-lbjp-common-trio.x86_64 0:2.1.2-7.sl5 set to be updated
---> Package glite-service-discovery-api-c.x86_64 0:2.2.3-1.sl5 set to be updated
---> Package glite-wms-brokerinfo-access.x86_64 0:3.3.2-3.sl5 set to be updated
---> Package glite-wms-ui-api-python.x86_64 0:3.3.3-3.sl5 set to be updated
--> Processing Dependency: swig for package: glite-wms-ui-api-python
---> Package glite-wms-ui-commands.x86_64 0:3.3.3-3.sl5 set to be updated
--> Processing Dependency: globus-gass-copy-progs for package: glite-wms-ui-commands
--> Processing Dependency: voms-devel for package: glite-wms-ui-commands
--> Processing Dependency: libtar.so.1()(64bit) for package: glite-wms-ui-commands
---> Package glite-wms-ui-configuration.x86_64 0:3.3.2-3.sl5 set to be updated
---> Package glite-wms-wmproxy-api-cpp.x86_64 0:3.3.3-3.sl5 set to be updated
---> Package glite-wms-wmproxy-api-java.noarch 0:3.3.3-3.sl5 set to be updated
---> Package glite-wms-wmproxy-api-python.x86_64 0:3.3.3-3.sl5 set to be updated
--> Processing Dependency: PyXML for package: glite-wms-wmproxy-api-python
--> Processing Dependency: SOAPpy for package: glite-wms-wmproxy-api-python
--> Processing Dependency: python-fpconst for package: glite-wms-wmproxy-api-python
---> Package glite-yaim-clients.noarch 0:5.0.0-1.sl5 set to be updated
---> Package glite-yaim-core.noarch 0:5.0.2-1.sl5 set to be updated
---> Package gridsite-commands.x86_64 0:1.7.15-2.sl5 set to be updated
--> Processing Dependency: curl for package: gridsite-commands
--> Processing Dependency: libcurl.so.3()(64bit) for package: gridsite-commands
--> Processing Dependency: libidn.so.11()(64bit) for package: gridsite-commands
---> Package gridsite-shared.x86_64 0:1.7.15-2.sl5 set to be updated
---> Package lcg-ManageVOTag.noarch 0:4.0.0-1 set to be updated
---> Package lcg-info.noarch 0:1.12.2-1.el5 set to be updated
--> Processing Dependency: perl(Net::LDAP) for package: lcg-info
--> Processing Dependency: perl(Net::LDAP::Filter) for package: lcg-info
---> Package lcg-infosites.noarch 0:3.1.0-1.el5 set to be updated
---> Package lcg-tags.noarch 0:0.4.0-2 set to be updated
---> Package lcg-util.x86_64 0:1.11.19-3.sl5 set to be updated
--> Processing Dependency: gridftp-ifce for package: lcg-util
--> Processing Dependency: libglobus_gass_copy.so.2()(64bit) for package: lcg-util
--> Processing Dependency: libglobus_gass_transfer.so.2()(64bit) for package: lcg-util
--> Processing Dependency: libgridftp_ifce.so.2()(64bit) for package: lcg-util
---> Package lcg-util-py26.x86_64 0:1.11.19-3.sl5 set to be updated
---> Package lcgdm-devel.x86_64 0:1.8.2-3sec.sl5 set to be updated
---> Package lcgdm-libs.x86_64 0:1.8.2-3sec.sl5 set to be updated
---> Package lfc.x86_64 0:1.8.2-3sec.sl5 set to be updated
---> Package lfc-devel.x86_64 0:1.8.2-3sec.sl5 set to be updated
---> Package lfc-libs.x86_64 0:1.8.2-3sec.sl5 set to be updated
---> Package libdcap.x86_64 0:2.47.5-1 set to be updated
---> Package myproxy.x86_64 0:5.5-1.el5 set to be updated
--> Processing Dependency: myproxy-libs = 5.5-1.el5 for package: myproxy
--> Processing Dependency: globus-proxy-utils for package: myproxy
--> Processing Dependency: libmyproxy.so.5()(64bit) for package: myproxy
--> Processing Dependency: libglobus_usage.so.0()(64bit) for package: myproxy
---> Package nordugrid-arc-client.x86_64 0:1.1.0-1.el5 set to be updated
--> Processing Dependency: nordugrid-arc = 1.1.0-1.el5 for package: nordugrid-arc-client
--> Processing Dependency: libarcloader.so.1()(64bit) for package: nordugrid-arc-client
--> Processing Dependency: libarccredential.so.1()(64bit) for package: nordugrid-arc-client
--> Processing Dependency: libxmlsec1.so.1()(64bit) for package: nordugrid-arc-client
--> Processing Dependency: libarccredentialstore.so.1()(64bit) for package: nordugrid-arc-client
--> Processing Dependency: libarcclient.so.1()(64bit) for package: nordugrid-arc-client
--> Processing Dependency: libsigc-2.0.so.0()(64bit) for package: nordugrid-arc-client
--> Processing Dependency: libglibmm-2.4.so.1()(64bit) for package: nordugrid-arc-client
--> Processing Dependency: libarcdata2.so.1()(64bit) for package: nordugrid-arc-client
--> Processing Dependency: libarccrypto.so.1()(64bit) for package: nordugrid-arc-client
--> Processing Dependency: libarcws.so.1()(64bit) for package: nordugrid-arc-client
--> Processing Dependency: libxmlsec1-openssl.so.1()(64bit) for package: nordugrid-arc-client
--> Processing Dependency: libxslt.so.1()(64bit) for package: nordugrid-arc-client
--> Processing Dependency: libarcxmlsec.so.1()(64bit) for package: nordugrid-arc-client
--> Processing Dependency: libarcsecurity.so.1()(64bit) for package: nordugrid-arc-client
--> Processing Dependency: libarcmessage.so.1()(64bit) for package: nordugrid-arc-client
--> Processing Dependency: libarccommon.so.1()(64bit) for package: nordugrid-arc-client
---> Package nordugrid-arc-compat.x86_64 0:1.0.0-1.el5 set to be updated
--> Processing Dependency: libglobus_rls_client.so.5()(64bit) for package: nordugrid-arc-compat
--> Processing Dependency: libglobus_rsl.so.2()(64bit) for package: nordugrid-arc-compat
---> Package nordugrid-arc-java.x86_64 0:1.1.0-1.el5 set to be updated
--> Processing Dependency: jpackage-utils for package: nordugrid-arc-java
---> Package nordugrid-arc-plugins-globus.x86_64 0:1.1.0-1.el5 set to be updated
---> Package nordugrid-arc-plugins-needed.x86_64 0:1.1.0-1.el5 set to be updated
---> Package nordugrid-arc-python.x86_64 0:1.1.0-1.el5 set to be updated
---> Package perl-dpm.x86_64 0:1.8.2-3sec.sl5 set to be updated
---> Package perl-lfc.x86_64 0:1.8.2-3sec.sl5 set to be updated
---> Package python-dpm.x86_64 0:1.8.2-3sec.sl5 set to be updated
---> Package python-lfc.x86_64 0:1.8.2-3sec.sl5 set to be updated
---> Package python26-dpm.x86_64 0:1.8.2-3sec.sl5 set to be updated
---> Package python26-lfc.x86_64 0:1.8.2-3sec.sl5 set to be updated
---> Package transfer-cli.x86_64 0:4.0.1-1.sl5 set to be updated
---> Package transfer-interface.noarch 0:3.7.1-1.sl5 set to be updated
---> Package unicore-hila-shell.noarch 0:2.2-2.sl5 set to be updated
---> Package unicore-hila-unicore6.noarch 0:2.2-2.sl5 set to be updated
---> Package unicore-ucc.noarch 0:6.4.1-2 set to be updated
---> Package util-c.x86_64 0:1.3.1-1.sl5 set to be updated
--> Processing Dependency: glib2-devel for package: util-c
---> Package voms.x86_64 0:2.0.2-1.sl5 set to be updated
---> Package voms-clients.x86_64 0:2.0.0-1.sl5 set to be updated
--> Running transaction check
---> Package PyXML.x86_64 0:0.8.4-4.el5_4.2 set to be updated
---> Package SAGA.lsu-cpp.engine.x86_64 0:1.3.3-4.sl5 set to be updated
---> Package SOAPpy.noarch 0:0.11.6-12.el5 set to be updated
---> Package boost.x86_64 0:1.33.1-10.el5_7.3 set to be updated
--> Processing Dependency: libicuuc.so.36()(64bit) for package: boost
--> Processing Dependency: libicui18n.so.36()(64bit) for package: boost
---> Package bouncycastle.x86_64 0:1.45-6.el5 set to be updated
--> Processing Dependency: java-gcj-compat for package: bouncycastle
--> Processing Dependency: java-gcj for package: bouncycastle
--> Processing Dependency: java-gcj-compat for package: bouncycastle
--> Processing Dependency: libgcj_bc.so.1()(64bit) for package: bouncycastle
---> Package c-ares.x86_64 0:1.6.0-5.el5 set to be updated
---> Package classads.x86_64 0:1.0.8-1.el5 set to be updated
---> Package curl.x86_64 0:7.15.5-9.el5_7.4 set to be updated
---> Package editline.x86_64 0:2.9-1.sl5 set to be updated
---> Package emi-trustmanager-axis.noarch 0:1.0.1-1.sl5 set to be updated
--> Processing Dependency: axis for package: emi-trustmanager-axis
---> Package emi.saga-adapter.isn-common.noarch 0:1.0.1-2.sl5 set to be updated
---> Package glib2-devel.x86_64 0:2.12.3-4.el5_3.1 set to be updated
--> Processing Dependency: pkgconfig >= 1:0.8 for package: glib2-devel
---> Package glibmm24.x86_64 0:2.12.10-1.el5 set to be updated
---> Package glite-wms-utils-classad.x86_64 0:3.2.2-2.sl5 set to be updated
---> Package glite-wms-utils-exception.x86_64 0:3.2.2-2.sl5 set to be updated
---> Package globus-callout.x86_64 0:0.7-8.el5 set to be updated
--> Processing Dependency: globus-libtool >= 1 for package: globus-callout
---> Package globus-common.x86_64 0:11.6-5.el5 set to be updated
---> Package globus-ftp-client.x86_64 0:6.0-2.el5 set to be updated
--> Processing Dependency: globus-xio-popen-driver for package: globus-ftp-client
---> Package globus-ftp-control.x86_64 0:2.12-2.el5 set to be updated
---> Package globus-gass-copy.x86_64 0:5.14-3.el5 set to be updated
---> Package globus-gass-copy-progs.x86_64 0:5.14-3.el5 set to be updated
---> Package globus-gass-transfer.x86_64 0:4.3-3.el5 set to be updated
---> Package globus-gsi-callback.x86_64 0:2.8-2.el5 set to be updated
--> Processing Dependency: globus-openssl >= 1 for package: globus-gsi-callback
---> Package globus-gsi-cert-utils.x86_64 0:6.7-2.el5 set to be updated
---> Package globus-gsi-credential.x86_64 0:3.5-3.el5 set to be updated
---> Package globus-gsi-openssl-error.x86_64 0:0.14-8.el5 set to be updated
---> Package globus-gsi-proxy-core.x86_64 0:4.7-2.el5 set to be updated
---> Package globus-gsi-proxy-ssl.x86_64 0:2.3-3.el5 set to be updated
---> Package globus-gsi-sysconfig.x86_64 0:3.2-1.el5 set to be updated
---> Package globus-gss-assist.x86_64 0:5.10-1.el5 set to be updated
---> Package globus-gssapi-error.x86_64 0:2.5-8.el5 set to be updated
---> Package globus-gssapi-gsi.x86_64 0:7.8-1.el5 set to be updated
---> Package globus-io.x86_64 0:6.3-6.el5 set to be updated
--> Processing Dependency: globus-xio-gsi-driver for package: globus-io
---> Package globus-openssl-module.x86_64 0:1.3-3.el5 set to be updated
---> Package globus-proxy-utils.x86_64 0:3.10-1.el5 set to be updated
---> Package globus-rls-client.x86_64 0:5.2-4.el5 set to be updated
---> Package globus-rsl.x86_64 0:7.3-1.el5 set to be updated
---> Package globus-usage.x86_64 0:1.4-2.el5 set to be updated
---> Package globus-xio.x86_64 0:2.8-4.el5 set to be updated
---> Package gridftp-ifce.x86_64 0:2.1.1-1.sl5 set to be updated
---> Package gsoap.x86_64 0:2.7.13-4.el5 set to be updated
---> Package is-interface.x86_64 0:1.1.3-1.sl5 set to be updated
--> Processing Dependency: c-check for package: is-interface
--> Processing Dependency: libcheck.so.0()(64bit) for package: is-interface
---> Package java-1.6.0-openjdk.x86_64 1:1.6.0.0-1.23.1.9.10.el5_7 set to be updated
--> Processing Dependency: libjpeg = 6b for package: java-1.6.0-openjdk
--> Processing Dependency: libasound.so.2(ALSA_0.9)(64bit) for package: java-1.6.0-openjdk
--> Processing Dependency: libasound.so.2(ALSA_0.9.0rc4)(64bit) for package: java-1.6.0-openjdk
--> Processing Dependency: libpng12.so.0(PNG12_0)(64bit) for package: java-1.6.0-openjdk
--> Processing Dependency: tzdata-java for package: java-1.6.0-openjdk
--> Processing Dependency: libfreetype.so.6()(64bit) for package: java-1.6.0-openjdk
--> Processing Dependency: libXtst.so.6()(64bit) for package: java-1.6.0-openjdk
--> Processing Dependency: libXrender.so.1()(64bit) for package: java-1.6.0-openjdk
--> Processing Dependency: libasound.so.2()(64bit) for package: java-1.6.0-openjdk
--> Processing Dependency: libjpeg.so.62()(64bit) for package: java-1.6.0-openjdk
--> Processing Dependency: libpng12.so.0()(64bit) for package: java-1.6.0-openjdk
--> Processing Dependency: libXi.so.6()(64bit) for package: java-1.6.0-openjdk
--> Processing Dependency: libgif.so.4()(64bit) for package: java-1.6.0-openjdk
---> Package jpackage-utils.noarch 0:1.7.3-1jpp.2.el5 set to be updated
---> Package libidn.x86_64 0:0.6.5-1.1 set to be updated
---> Package libsigc++20.x86_64 0:2.0.18-1.el5 set to be updated
--> Processing Dependency: libtar = 1.2.11-2.2.el5.rf for package: libtar-devel
---> Package libtar.x86_64 0:1.2.11-13.el5 set to be updated
---> Package libtool-ltdl.x86_64 0:1.5.22-7.el5_4 set to be updated
---> Package libxslt.x86_64 0:1.1.17-2.el5_2.2 set to be updated
---> Package log4cpp.x86_64 0:1.0-9.el5 set to be updated
---> Package log4j.x86_64 0:1.2.13-3jpp.2 set to be updated
--> Processing Dependency: xml-commons-apis for package: log4j
---> Package myproxy-libs.x86_64 0:5.5-1.el5 set to be updated
---> Package nordugrid-arc.x86_64 0:1.1.0-1.el5 set to be updated
---> Package perl-LDAP.noarch 1:0.33-3.fc6 set to be updated
--> Processing Dependency: perl(HTTP::Status) for package: perl-LDAP
--> Processing Dependency: perl(HTTP::Negotiate) for package: perl-LDAP
--> Processing Dependency: perl(Convert::ASN1) for package: perl-LDAP
--> Processing Dependency: perl(LWP::MediaTypes) for package: perl-LDAP
--> Processing Dependency: perl(HTTP::Response) for package: perl-LDAP
--> Processing Dependency: perl(LWP::Protocol) for package: perl-LDAP
--> Processing Dependency: perl(XML::SAX::Base) for package: perl-LDAP
--> Processing Dependency: perl(IO::Socket::SSL) for package: perl-LDAP
---> Package python-fpconst.noarch 0:0.7.3-3.el5.1 set to be updated
---> Package srm-ifce.x86_64 0:1.1.0-1.sl5 set to be updated
---> Package swig.x86_64 0:1.3.29-2.el5 set to be updated
---> Package uberftp.x86_64 0:2.4-4.el5 set to be updated
---> Package voms-devel.x86_64 0:2.0.0-1.sl5 set to be updated
--> Processing Dependency: openssl-devel for package: voms-devel
---> Package vomsjapi.noarch 0:2.0.6-1.sl5 set to be updated
--> Processing Dependency: jakarta-commons-cli for package: vomsjapi
--> Processing Dependency: jakarta-commons-lang for package: vomsjapi
---> Package xerces-c.x86_64 0:2.7.0-8.el5 set to be updated
---> Package xmlsec1.x86_64 0:1.2.9-8.1.2 set to be updated
---> Package xmlsec1-openssl.x86_64 0:1.2.9-8.1.2 set to be updated
--> Running transaction check
---> Package alsa-lib.x86_64 0:1.0.17-1.el5 set to be updated
---> Package axis.x86_64 0:1.2.1-2jpp.6 set to be updated
--> Processing Dependency: jakarta-commons-discovery for package: axis
--> Processing Dependency: javamail for package: axis
--> Processing Dependency: jakarta-commons-logging for package: axis
--> Processing Dependency: jaf for package: axis
--> Processing Dependency: jakarta-commons-httpclient for package: axis
--> Processing Dependency: wsdl4j for package: axis
---> Package c-check.x86_64 0:0.9.8-1.sl5 set to be updated
---> Package freetype.x86_64 0:2.2.1-28.el5_7.2 set to be updated
---> Package giflib.x86_64 0:4.1.3-7.3.3.el5 set to be updated
---> Package globus-libtool.x86_64 0:1.2-4.el5 set to be updated
---> Package globus-openssl.x86_64 0:5.1-2.el5 set to be updated
---> Package globus-xio-gsi-driver.x86_64 0:0.6-7.el5 set to be updated
---> Package globus-xio-popen-driver.x86_64 0:0.9-3.el5 set to be updated
---> Package jakarta-commons-cli.x86_64 0:1.0-6jpp_10.el5 set to be updated
---> Package jakarta-commons-lang.x86_64 0:2.1-5jpp.1 set to be updated
---> Package java-1.4.2-gcj-compat.x86_64 0:1.4.2.0-40jpp.115 set to be updated
--> Processing Dependency: zip for package: java-1.4.2-gcj-compat
--> Processing Dependency: gjdoc for package: java-1.4.2-gcj-compat
---> Package jdk.x86_64 2000:1.6.0_29-fcs set to be updated
---> Package libXi.x86_64 0:1.0.1-4.el5_4 set to be updated
---> Package libXrender.x86_64 0:0.9.1-3.1 set to be updated
---> Package libXtst.x86_64 0:1.0.1-3.1 set to be updated
---> Package libgcj.x86_64 0:4.1.2-51.el5 set to be updated
--> Processing Dependency: libart_lgpl >= 2.1.0 for package: libgcj
--> Processing Dependency: gtk2 >= 2.4.0 for package: libgcj
--> Processing Dependency: libgtk-x11-2.0.so.0()(64bit) for package: libgcj
--> Processing Dependency: libXrandr.so.2()(64bit) for package: libgcj
--> Processing Dependency: libpangoft2-1.0.so.0()(64bit) for package: libgcj
--> Processing Dependency: libcairo.so.2()(64bit) for package: libgcj
--> Processing Dependency: libpangocairo-1.0.so.0()(64bit) for package: libgcj
--> Processing Dependency: libatk-1.0.so.0()(64bit) for package: libgcj
--> Processing Dependency: libgdk-x11-2.0.so.0()(64bit) for package: libgcj
--> Processing Dependency: libpango-1.0.so.0()(64bit) for package: libgcj
--> Processing Dependency: libgdk_pixbuf-2.0.so.0()(64bit) for package: libgcj
---> Package libicu.x86_64 0:3.6-5.16.1 set to be updated
---> Package libjpeg.x86_64 0:6b-37 set to be updated
---> Package libpng.x86_64 2:1.2.10-7.1.el5_7.5 set to be updated
---> Package libtar-devel.x86_64 0:1.2.11-13.el5 set to be updated
---> Package openssl-devel.x86_64 0:0.9.8e-20.el5 set to be updated
--> Processing Dependency: zlib-devel for package: openssl-devel
--> Processing Dependency: krb5-devel for package: openssl-devel
---> Package perl-Convert-ASN1.noarch 0:0.20-1.1 set to be updated
---> Package perl-IO-Socket-SSL.noarch 0:1.01-1.fc6 set to be updated
--> Processing Dependency: perl(Net::SSLeay) >= 1.21 for package: perl-IO-Socket-SSL
---> Package perl-XML-SAX.noarch 0:0.14-8 set to be updated
--> Processing Dependency: perl(XML::NamespaceSupport) for package: perl-XML-SAX
---> Package perl-libwww-perl.noarch 0:5.805-1.1.1 set to be updated
--> Processing Dependency: perl-HTML-Parser >= 3.33 for package: perl-libwww-perl
--> Processing Dependency: perl(URI::URL) for package: perl-libwww-perl
--> Processing Dependency: perl(URI) for package: perl-libwww-perl
--> Processing Dependency: perl(HTML::Entities) for package: perl-libwww-perl
--> Processing Dependency: perl(Compress::Zlib) for package: perl-libwww-perl
--> Processing Dependency: perl(URI::Escape) for package: perl-libwww-perl
--> Processing Dependency: perl(URI::Heuristic) for package: perl-libwww-perl
---> Package pkgconfig.x86_64 1:0.21-2.el5 set to be updated
---> Package tzdata-java.x86_64 0:2011l-4.el5 set to be updated
--> Running transaction check
---> Package atk.x86_64 0:1.12.2-1.fc6 set to be updated
---> Package cairo.x86_64 0:1.2.4-5.el5 set to be updated
--> Processing Dependency: libfontconfig.so.1()(64bit) for package: cairo
---> Package classpathx-jaf.x86_64 0:1.0-9jpp.1 set to be updated
---> Package classpathx-mail.x86_64 0:1.1.1-4jpp.2 set to be updated
---> Package gjdoc.x86_64 0:0.7.7-12.el5 set to be updated
--> Processing Dependency: antlr for package: gjdoc
---> Package gtk2.x86_64 0:2.10.4-21.el5_5.6 set to be updated
--> Processing Dependency: libtiff >= 3.6.1 for package: gtk2
--> Processing Dependency: hicolor-icon-theme for package: gtk2
--> Processing Dependency: libtiff.so.3()(64bit) for package: gtk2
--> Processing Dependency: libXcursor.so.1()(64bit) for package: gtk2
--> Processing Dependency: libXinerama.so.1()(64bit) for package: gtk2
--> Processing Dependency: libXfixes.so.3()(64bit) for package: gtk2
--> Processing Dependency: libcups.so.2()(64bit) for package: gtk2
---> Package jakarta-commons-discovery.x86_64 1:0.3-4jpp.1 set to be updated
---> Package jakarta-commons-httpclient.x86_64 1:3.0-7jpp.1 set to be updated
---> Package jakarta-commons-logging.x86_64 0:1.0.4-6jpp.1 set to be updated
---> Package krb5-devel.x86_64 0:1.6.1-63.el5_7 set to be updated
--> Processing Dependency: krb5-libs = 1.6.1-63.el5_7 for package: krb5-devel
--> Processing Dependency: libselinux-devel for package: krb5-devel
--> Processing Dependency: e2fsprogs-devel for package: krb5-devel
--> Processing Dependency: keyutils-libs-devel for package: krb5-devel
---> Package libXrandr.x86_64 0:1.1.1-3.3 set to be updated
---> Package libart_lgpl.x86_64 0:2.3.17-4 set to be updated
---> Package pango.x86_64 0:1.14.9-8.el5_7.3 set to be updated
--> Processing Dependency: bitstream-vera-fonts for package: pango
--> Processing Dependency: libXft for package: pango
--> Processing Dependency: libXft.so.2()(64bit) for package: pango
---> Package perl-Compress-Zlib.x86_64 0:1.42-1.fc6 set to be updated
---> Package perl-HTML-Parser.x86_64 0:3.55-1.fc6 set to be updated
--> Processing Dependency: perl-HTML-Tagset >= 3.03 for package: perl-HTML-Parser
--> Processing Dependency: perl(HTML::Tagset) for package: perl-HTML-Parser
---> Package perl-Net-SSLeay.x86_64 0:1.30-4.fc6 set to be updated
---> Package perl-URI.noarch 0:1.35-3 set to be updated
---> Package perl-XML-NamespaceSupport.noarch 0:1.09-1.2.1 set to be updated
---> Package wsdl4j.x86_64 0:1.5.2-4jpp.1 set to be updated
---> Package zip.x86_64 0:2.31-2.el5 set to be updated
---> Package zlib-devel.x86_64 0:1.2.3-4.el5 set to be updated
--> Running transaction check
---> Package antlr.x86_64 0:2.7.6-4jpp.2 set to be updated
---> Package bitstream-vera-fonts.noarch 0:1.10-7 set to be updated
---> Package cups-libs.x86_64 1:1.3.7-26.el5_6.1 set to be updated
--> Processing Dependency: libgnutls.so.13(GNUTLS_1_3)(64bit) for package: cups-libs
--> Processing Dependency: libgnutls.so.13()(64bit) for package: cups-libs
---> Package e2fsprogs-devel.x86_64 0:1.39-33.el5 set to be updated
---> Package fontconfig.x86_64 0:2.4.1-7.el5 set to be updated
---> Package hicolor-icon-theme.noarch 0:0.9-2.1 set to be updated
---> Package keyutils-libs-devel.x86_64 0:1.2-1.el5 set to be updated
---> Package krb5-libs.i386 0:1.6.1-63.el5_7 set to be updated
---> Package krb5-libs.x86_64 0:1.6.1-63.el5_7 set to be updated
---> Package libXcursor.x86_64 0:1.1.7-1.1 set to be updated
---> Package libXfixes.x86_64 0:4.0.1-2.1 set to be updated
---> Package libXft.x86_64 0:2.1.10-1.1 set to be updated
---> Package libXinerama.x86_64 0:1.0.1-2.1 set to be updated
---> Package libselinux-devel.x86_64 0:1.33.4-5.7.el5 set to be updated
--> Processing Dependency: libsepol-devel >= 1.15.2-1 for package: libselinux-devel
---> Package libtiff.x86_64 0:3.8.2-7.el5_6.7 set to be updated
---> Package perl-HTML-Tagset.noarch 0:3.10-2.1.1 set to be updated
--> Running transaction check
---> Package gnutls.x86_64 0:1.4.1-3.el5_4.8 set to be updated
---> Package libsepol-devel.x86_64 0:1.15.2-3.el5 set to be updated
--> Finished Dependency Resolution
Beginning Kernel Module Plugin
Finished Kernel Module Plugin

Dependencies Resolved

============================================================================================================================================================================================================
 Package                                                    Arch                               Version                                                  Repository                                     Size
============================================================================================================================================================================================================
Installing:
 emi-ui                                                     noarch                             1.0.0-0.sl5                                              EMI-1-base                                    3.3 k
Installing for dependencies:
 CGSI_gSOAP_2.7                                             x86_64                             1.3.4-2.sl5                                              EMI-1-updates                                  92 k
 PyXML                                                      x86_64                             0.8.4-4.el5_4.2                                          sl-base                                       1.0 M
 SAGA.lsu-cpp.engine                                        x86_64                             1.3.3-4.sl5                                              EMI-1-third-party                              55 M
 SOAPpy                                                     noarch                             0.11.6-12.el5                                            epel                                          284 k
 alsa-lib                                                   x86_64                             1.0.17-1.el5                                             sl-base                                       414 k
 antlr                                                      x86_64                             2.7.6-4jpp.2                                             sl-base                                       1.1 M
 atk                                                        x86_64                             1.12.2-1.fc6                                             sl-base                                       224 k
 axis                                                       x86_64                             1.2.1-2jpp.6                                             sl-base                                       3.6 M
 bitstream-vera-fonts                                       noarch                             1.10-7                                                   sl-base                                       344 k
 boost                                                      x86_64                             1.33.1-10.el5_7.3                                        sl-base                                       864 k
 bouncycastle                                               x86_64                             1.45-6.el5                                               epel                                          4.0 M
 c-ares                                                     x86_64                             1.6.0-5.el5                                              sl-base                                        49 k
 c-check                                                    x86_64                             0.9.8-1.sl5                                              EMI-1-third-party                             146 k
 cairo                                                      x86_64                             1.2.4-5.el5                                              sl-base                                       386 k
 classads                                                   x86_64                             1.0.8-1.el5                                              epel                                          453 k
 classpathx-jaf                                             x86_64                             1.0-9jpp.1                                               sl-base                                       111 k
 classpathx-mail                                            x86_64                             1.1.1-4jpp.2                                             sl-base                                       1.2 M
 cups-libs                                                  x86_64                             1:1.3.7-26.el5_6.1                                       sl-base                                       195 k
 curl                                                       x86_64                             7.15.5-9.el5_7.4                                         sl-base                                       231 k
 dcache-srmclient                                           noarch                             1.9.5-23                                                 EMI-1-base                                    7.2 M
 dcap                                                       x86_64                             2.47.5-1                                                 EMI-1-base                                     65 k
 delegation-api-c                                           x86_64                             2.1.1-1.sl5                                              EMI-1-updates                                 104 k
 delegation-cli                                             x86_64                             2.1.1-1.sl5                                              EMI-1-updates                                  56 k
 dpm                                                        x86_64                             1.8.2-3sec.sl5                                           EMI-1-updates                                 4.5 M
 dpm-devel                                                  x86_64                             1.8.2-3sec.sl5                                           EMI-1-updates                                 667 k
 dpm-libs                                                   x86_64                             1.8.2-3sec.sl5                                           EMI-1-updates                                 322 k
 e2fsprogs-devel                                            x86_64                             1.39-33.el5                                              sl-base                                       637 k
 editline                                                   x86_64                             2.9-1.sl5                                                EMI-1-third-party                             271 k
 emi-delegation-java                                        noarch                             2.1.1-1.sl5                                              EMI-1-base                                     96 k
 emi-trustmanager                                           noarch                             3.0.5-1.sl5                                              EMI-1-updates                                 276 k
 emi-trustmanager-axis                                      noarch                             1.0.1-1.sl5                                              EMI-1-base                                     28 k
 emi-trustmanager-tomcat                                    noarch                             3.0.0-1.sl5                                              EMI-1-base                                     30 k
 emi-version                                                x86_64                             1.7.0-1.sl5                                              EMI-1-updates                                 2.1 k
 emi.amga.amga-cli                                          x86_64                             2.1.2-1.sl5                                              EMI-1-base                                    404 k
 emi.saga-adapter.context-cpp                               x86_64                             1.0.2-2.sl5                                              EMI-1-base                                    323 k
 emi.saga-adapter.isn-common                                noarch                             1.0.1-2.sl5                                              EMI-1-base                                     17 k
 emi.saga-adapter.isn-cpp                                   x86_64                             1.0.2-1.sl5                                              EMI-1-base                                    860 k
 emi.saga-adapter.sd-cpp                                    x86_64                             1.0.3-1.sl5                                              EMI-1-base                                    4.8 M
 fetch-crl                                                  noarch                             2.8.4-2.el5                                              epel                                           24 k
 fontconfig                                                 x86_64                             2.4.1-7.el5                                              sl-base                                       175 k
 freetype                                                   x86_64                             2.2.1-28.el5_7.2                                         sl-security                                   311 k
 gfal                                                       x86_64                             1.11.19-3.sl5                                            EMI-1-updates                                 1.2 M
 gfal-py26                                                  x86_64                             1.11.19-3.sl5                                            EMI-1-updates                                 1.2 M
 giflib                                                     x86_64                             4.1.3-7.3.3.el5                                          sl-base                                        39 k
 gjdoc                                                      x86_64                             0.7.7-12.el5                                             sl-base                                       885 k
 glib2-devel                                                x86_64                             2.12.3-4.el5_3.1                                         sl-base                                       1.3 M
 glibmm24                                                   x86_64                             2.12.10-1.el5                                            epel                                          146 k
 glite-ce-cream-cli                                         x86_64                             1.13.2-3.sl5                                             EMI-1-base                                    2.5 M
 glite-ce-cream-client-api-c                                x86_64                             1.13.2-3.sl5                                             EMI-1-base                                    1.1 M
 glite-ce-monitor-client-api-c                              x86_64                             1.13.2-2.sl5                                             EMI-1-updates                                 2.6 M
 glite-jdl-api-cpp                                          x86_64                             3.2.6-1.sl5                                              EMI-1-updates                                 2.1 M
 glite-jobid-api-c                                          x86_64                             2.0.3-1.sl5                                              EMI-1-updates                                  19 k
 glite-jobid-api-cpp                                        x86_64                             1.1.3-1.sl5                                              EMI-1-updates                                 4.3 k
 glite-lb-client                                            x86_64                             5.0.8-1.sl5                                              EMI-1-updates                                 1.1 M
 glite-lb-common                                            x86_64                             8.0.6-1.sl5                                              EMI-1-updates                                 397 k
 glite-lbjp-common-gsoap-plugin                             x86_64                             3.0.2-7.sl5                                              EMI-1-updates                                 1.4 M
 glite-lbjp-common-gss                                      x86_64                             3.0.4-1.sl5                                              EMI-1-updates                                  43 k
 glite-lbjp-common-trio                                     x86_64                             2.1.2-7.sl5                                              EMI-1-updates                                  71 k
 glite-service-discovery-api-c                              x86_64                             2.2.3-1.sl5                                              EMI-1-base                                     47 k
 glite-wms-brokerinfo-access                                x86_64                             3.3.2-3.sl5                                              EMI-1-base                                     62 k
 glite-wms-ui-api-python                                    x86_64                             3.3.3-3.sl5                                              EMI-1-base                                    984 k
 glite-wms-ui-commands                                      x86_64                             3.3.3-3.sl5                                              EMI-1-base                                    1.8 M
 glite-wms-ui-configuration                                 x86_64                             3.3.2-3.sl5                                              EMI-1-base                                    4.8 k
 glite-wms-utils-classad                                    x86_64                             3.2.2-2.sl5                                              EMI-1-base                                     30 k
 glite-wms-utils-exception                                  x86_64                             3.2.2-2.sl5                                              EMI-1-base                                     32 k
 glite-wms-wmproxy-api-cpp                                  x86_64                             3.3.3-3.sl5                                              EMI-1-base                                    522 k
 glite-wms-wmproxy-api-java                                 noarch                             3.3.3-3.sl5                                              EMI-1-base                                    239 k
 glite-wms-wmproxy-api-python                               x86_64                             3.3.3-3.sl5                                              EMI-1-base                                     57 k
 glite-yaim-clients                                         noarch                             5.0.0-1.sl5                                              EMI-1-base                                     21 k
 glite-yaim-core                                            noarch                             5.0.2-1.sl5                                              EMI-1-updates                                 116 k
 globus-callout                                             x86_64                             0.7-8.el5                                                epel                                           16 k
 globus-common                                              x86_64                             11.6-5.el5                                               epel                                          109 k
 globus-ftp-client                                          x86_64                             6.0-2.el5                                                epel                                           93 k
 globus-ftp-control                                         x86_64                             2.12-2.el5                                               epel                                           67 k
 globus-gass-copy                                           x86_64                             5.14-3.el5                                               epel                                           37 k
 globus-gass-copy-progs                                     x86_64                             5.14-3.el5                                               epel                                           43 k
 globus-gass-transfer                                       x86_64                             4.3-3.el5                                                epel                                           40 k
 globus-gsi-callback                                        x86_64                             2.8-2.el5                                                epel                                           39 k
 globus-gsi-cert-utils                                      x86_64                             6.7-2.el5                                                epel                                           18 k
 globus-gsi-credential                                      x86_64                             3.5-3.el5                                                epel                                           32 k
 globus-gsi-openssl-error                                   x86_64                             0.14-8.el5                                               epel                                           15 k
 globus-gsi-proxy-core                                      x86_64                             4.7-2.el5                                                epel                                           33 k
 globus-gsi-proxy-ssl                                       x86_64                             2.3-3.el5                                                epel                                           17 k
 globus-gsi-sysconfig                                       x86_64                             3.2-1.el5                                                epel                                           28 k
 globus-gss-assist                                          x86_64                             5.10-1.el5                                               epel                                           31 k
 globus-gssapi-error                                        x86_64                             2.5-8.el5                                                epel                                           13 k
 globus-gssapi-gsi                                          x86_64                             7.8-1.el5                                                epel                                           55 k
 globus-io                                                  x86_64                             6.3-6.el5                                                epel                                           43 k
 globus-libtool                                             x86_64                             1.2-4.el5                                                epel                                          4.2 k
 globus-openssl                                             x86_64                             5.1-2.el5                                                epel                                          4.6 k
 globus-openssl-module                                      x86_64                             1.3-3.el5                                                epel                                           13 k
 globus-proxy-utils                                         x86_64                             3.10-1.el5                                               epel                                           45 k
 globus-rls-client                                          x86_64                             5.2-4.el5                                                epel                                           30 k
 globus-rsl                                                 x86_64                             7.3-1.el5                                                epel                                           27 k
 globus-usage                                               x86_64                             1.4-2.el5                                                epel                                           15 k
 globus-xio                                                 x86_64                             2.8-4.el5                                                epel                                          123 k
 globus-xio-gsi-driver                                      x86_64                             0.6-7.el5                                                epel                                           29 k
 globus-xio-popen-driver                                    x86_64                             0.9-3.el5                                                epel                                           17 k
 gnutls                                                     x86_64                             1.4.1-3.el5_4.8                                          sl-base                                       364 k
 gridftp-ifce                                               x86_64                             2.1.1-1.sl5                                              EMI-1-updates                                  35 k
 gridsite-commands                                          x86_64                             1.7.15-2.sl5                                             EMI-1-updates                                  28 k
 gridsite-shared                                            x86_64                             1.7.15-2.sl5                                             EMI-1-updates                                 131 k
 gsoap                                                      x86_64                             2.7.13-4.el5                                             epel                                          444 k
 gtk2                                                       x86_64                             2.10.4-21.el5_5.6                                        sl-base                                       6.6 M
 hicolor-icon-theme                                         noarch                             0.9-2.1                                                  sl-base                                        25 k
 is-interface                                               x86_64                             1.1.3-1.sl5                                              EMI-1-updates                                  68 k
 jakarta-commons-cli                                        x86_64                             1.0-6jpp_10.el5                                          epel                                           76 k
 jakarta-commons-discovery                                  x86_64                             1:0.3-4jpp.1                                             sl-base                                       150 k
 jakarta-commons-httpclient                                 x86_64                             1:3.0-7jpp.1                                             sl-base                                       595 k
 jakarta-commons-lang                                       x86_64                             2.1-5jpp.1                                               sl-base                                       508 k
 jakarta-commons-logging                                    x86_64                             1.0.4-6jpp.1                                             sl-base                                       115 k
 java-1.4.2-gcj-compat                                      x86_64                             1.4.2.0-40jpp.115                                        sl-base                                        29 k
 java-1.6.0-openjdk                                         x86_64                             1:1.6.0.0-1.23.1.9.10.el5_7                              sl-security                                    37 M
 jdk                                                        x86_64                             2000:1.6.0_29-fcs                                        sl-security                                    68 M
 jpackage-utils                                             noarch                             1.7.3-1jpp.2.el5                                         sl-base                                        61 k
 keyutils-libs-devel                                        x86_64                             1.2-1.el5                                                sl-base                                        27 k
 krb5-devel                                                 x86_64                             1.6.1-63.el5_7                                           sl-security                                   1.9 M
 lcg-ManageVOTag                                            noarch                             4.0.0-1                                                  EMI-1-base                                    4.8 k
 lcg-info                                                   noarch                             1.12.2-1.el5                                             EMI-1-base                                     13 k
 lcg-infosites                                              noarch                             3.1.0-1.el5                                              EMI-1-base                                     10 k
 lcg-tags                                                   noarch                             0.4.0-2                                                  EMI-1-base                                    8.7 k
 lcg-util                                                   x86_64                             1.11.19-3.sl5                                            EMI-1-updates                                 420 k
 lcg-util-py26                                              x86_64                             1.11.19-3.sl5                                            EMI-1-updates                                 416 k
 lcgdm-devel                                                x86_64                             1.8.2-3sec.sl5                                           EMI-1-updates                                 199 k
 lcgdm-libs                                                 x86_64                             1.8.2-3sec.sl5                                           EMI-1-updates                                 163 k
 lfc                                                        x86_64                             1.8.2-3sec.sl5                                           EMI-1-updates                                 1.5 M
 lfc-devel                                                  x86_64                             1.8.2-3sec.sl5                                           EMI-1-updates                                 321 k
 lfc-libs                                                   x86_64                             1.8.2-3sec.sl5                                           EMI-1-updates                                 101 k
 libXcursor                                                 x86_64                             1.1.7-1.1                                                sl-base                                        32 k
 libXfixes                                                  x86_64                             4.0.1-2.1                                                sl-base                                        15 k
 libXft                                                     x86_64                             2.1.10-1.1                                               sl-base                                        44 k
 libXi                                                      x86_64                             1.0.1-4.el5_4                                            sl-base                                        26 k
 libXinerama                                                x86_64                             1.0.1-2.1                                                sl-base                                       9.8 k
 libXrandr                                                  x86_64                             1.1.1-3.3                                                sl-base                                        15 k
 libXrender                                                 x86_64                             0.9.1-3.1                                                sl-base                                        28 k
 libXtst                                                    x86_64                             1.0.1-3.1                                                sl-base                                        16 k
 libart_lgpl                                                x86_64                             2.3.17-4                                                 sl-base                                        75 k
 libdcap                                                    x86_64                             2.47.5-1                                                 EMI-1-base                                    107 k
 libgcj                                                     x86_64                             4.1.2-51.el5                                             sl-base                                        18 M
 libicu                                                     x86_64                             3.6-5.16.1                                               sl-security                                   5.2 M
 libidn                                                     x86_64                             0.6.5-1.1                                                sl-base                                       195 k
 libjpeg                                                    x86_64                             6b-37                                                    sl-base                                       139 k
 libpng                                                     x86_64                             2:1.2.10-7.1.el5_7.5                                     sl-base                                       235 k
 libselinux-devel                                           x86_64                             1.33.4-5.7.el5                                           sl-base                                       149 k
 libsepol-devel                                             x86_64                             1.15.2-3.el5                                             sl-base                                       192 k
 libsigc++20                                                x86_64                             2.0.18-1.el5                                             epel                                           49 k
 libtiff                                                    x86_64                             3.8.2-7.el5_6.7                                          sl-base                                       313 k
 libtool-ltdl                                               x86_64                             1.5.22-7.el5_4                                           sl-base                                        38 k
 libxslt                                                    x86_64                             1.1.17-2.el5_2.2                                         sl-base                                       488 k
 log4cpp                                                    x86_64                             1.0-9.el5                                                sl-base                                       197 k
 log4j                                                      x86_64                             1.2.13-3jpp.2                                            sl-base                                       729 k
 myproxy                                                    x86_64                             5.5-1.el5                                                epel                                           86 k
 myproxy-libs                                               x86_64                             5.5-1.el5                                                epel                                          121 k
 nordugrid-arc                                              x86_64                             1.1.0-1.el5                                              EMI-1-updates                                 1.6 M
 nordugrid-arc-client                                       x86_64                             1.1.0-1.el5                                              EMI-1-updates                                 634 k
 nordugrid-arc-compat                                       x86_64                             1.0.0-1.el5                                              EMI-1-updates                                 1.9 M
 nordugrid-arc-java                                         x86_64                             1.1.0-1.el5                                              EMI-1-updates                                 535 k
 nordugrid-arc-plugins-globus                               x86_64                             1.1.0-1.el5                                              EMI-1-updates                                 341 k
 nordugrid-arc-plugins-needed                               x86_64                             1.1.0-1.el5                                              EMI-1-updates                                 1.4 M
 nordugrid-arc-python                                       x86_64                             1.1.0-1.el5                                              EMI-1-updates                                 1.5 M
 openssl-devel                                              x86_64                             0.9.8e-20.el5                                            sl-base                                       1.9 M
 pango                                                      x86_64                             1.14.9-8.el5_7.3                                         sl-security                                   338 k
 perl-Compress-Zlib                                         x86_64                             1.42-1.fc6                                               sl-base                                        52 k
 perl-Convert-ASN1                                          noarch                             0.20-1.1                                                 sl-base                                        41 k
 perl-HTML-Parser                                           x86_64                             3.55-1.fc6                                               sl-base                                        91 k
 perl-HTML-Tagset                                           noarch                             3.10-2.1.1                                               sl-base                                        14 k
 perl-IO-Socket-SSL                                         noarch                             1.01-1.fc6                                               sl-base                                        49 k
 perl-LDAP                                                  noarch                             1:0.33-3.fc6                                             sl-base                                       316 k
 perl-Net-SSLeay                                            x86_64                             1.30-4.fc6                                               sl-base                                       192 k
 perl-URI                                                   noarch                             1.35-3                                                   sl-base                                       116 k
 perl-XML-NamespaceSupport                                  noarch                             1.09-1.2.1                                               sl-base                                        15 k
 perl-XML-SAX                                               noarch                             0.14-8                                                   sl-base                                        77 k
 perl-dpm                                                   x86_64                             1.8.2-3sec.sl5                                           EMI-1-updates                                 429 k
 perl-lfc                                                   x86_64                             1.8.2-3sec.sl5                                           EMI-1-updates                                 325 k
 perl-libwww-perl                                           noarch                             5.805-1.1.1                                              sl-base                                       375 k
 pkgconfig                                                  x86_64                             1:0.21-2.el5                                             sl-base                                        61 k
 python-dpm                                                 x86_64                             1.8.2-3sec.sl5                                           EMI-1-updates                                 625 k
 python-fpconst                                             noarch                             0.7.3-3.el5.1                                            epel                                           15 k
 python-lfc                                                 x86_64                             1.8.2-3sec.sl5                                           EMI-1-updates                                 1.0 M
 python26-dpm                                               x86_64                             1.8.2-3sec.sl5                                           EMI-1-updates                                 600 k
 python26-lfc                                               x86_64                             1.8.2-3sec.sl5                                           EMI-1-updates                                 1.0 M
 srm-ifce                                                   x86_64                             1.1.0-1.sl5                                              EMI-1-updates                                 699 k
 swig                                                       x86_64                             1.3.29-2.el5                                             sl-base                                       2.9 M
 transfer-cli                                               x86_64                             4.0.1-1.sl5                                              EMI-1-updates                                 949 k
 transfer-interface                                         noarch                             3.7.1-1.sl5                                              EMI-1-updates                                 136 k
 tzdata-java                                                x86_64                             2011l-4.el5                                              sl-security                                   180 k
 uberftp                                                    x86_64                             2.4-4.el5                                                epel                                           85 k
 unicore-hila-shell                                         noarch                             2.2-2.sl5                                                EMI-1-base                                    3.3 M
 unicore-hila-unicore6                                      noarch                             2.2-2.sl5                                                EMI-1-base                                     18 M
 unicore-ucc                                                noarch                             6.4.1-2                                                  EMI-1-updates                                  34 M
 util-c                                                     x86_64                             1.3.1-1.sl5                                              EMI-1-updates                                  40 k
 voms                                                       x86_64                             2.0.2-1.sl5                                              EMI-1-base                                    165 k
 voms-clients                                               x86_64                             2.0.0-1.sl5                                              EMI-1-base                                    178 k
 voms-devel                                                 x86_64                             2.0.0-1.sl5                                              EMI-1-base                                     18 k
 vomsjapi                                                   noarch                             2.0.6-1.sl5                                              EMI-1-updates                                 134 k
 wsdl4j                                                     x86_64                             1.5.2-4jpp.1                                             sl-base                                       428 k
 xerces-c                                                   x86_64                             2.7.0-8.el5                                              epel                                          1.3 M
 xmlsec1                                                    x86_64                             1.2.9-8.1.2                                              sl-base                                       193 k
 xmlsec1-openssl                                            x86_64                             1.2.9-8.1.2                                              sl-base                                        80 k
 zip                                                        x86_64                             2.31-2.el5                                               sl-base                                       135 k
 zlib-devel                                                 x86_64                             1.2.3-4.el5                                              sl-base                                       103 k
Updating for dependencies:
 krb5-libs                                                  i386                               1.6.1-63.el5_7                                           sl-security                                   668 k
 krb5-libs                                                  x86_64                             1.6.1-63.el5_7                                           sl-security                                   680 k
 libtar                                                     x86_64                             1.2.11-13.el5                                            epel                                           30 k
 libtar-devel                                               x86_64                             1.2.11-13.el5                                            epel                                           27 k

Transaction Summary
============================================================================================================================================================================================================
Install     202 Package(s)
Upgrade       4 Package(s)

Total download size: 336 M
Is this ok [y/N]: y
Downloading Packages:
(1/206): emi-version-1.7.0-1.sl5.x86_64.rpm                                                                                                                                          | 2.1 kB     00:00     
(2/206): emi-ui-1.0.0-0.sl5.noarch.rpm                                                                                                                                               | 3.3 kB     00:00     
(3/206): globus-libtool-1.2-4.el5.x86_64.rpm                                                                                                                                         | 4.2 kB     00:00     
(4/206): glite-jobid-api-cpp-1.1.3-1.sl5.x86_64.rpm                                                                                                                                  | 4.3 kB     00:00     
(5/206): globus-openssl-5.1-2.el5.x86_64.rpm                                                                                                                                         | 4.6 kB     00:00     
(6/206): lcg-ManageVOTag-4.0.0-1.noarch.rpm                                                                                                                                          | 4.8 kB     00:00     
(7/206): glite-wms-ui-configuration-3.3.2-3.sl5.x86_64.rpm                                                                                                                           | 4.8 kB     00:00     
(8/206): lcg-tags-0.4.0-2.noarch.rpm                                                                                                                                                 | 8.7 kB     00:00     
(9/206): libXinerama-1.0.1-2.1.x86_64.rpm                                                                                                                                            | 9.8 kB     00:00     
(10/206): lcg-infosites-3.1.0-1.el5.noarch.rpm                                                                                                                                       |  10 kB     00:00     
(11/206): lcg-info-1.12.2-1.el5.noarch.rpm                                                                                                                                           |  13 kB     00:00     
(12/206): globus-openssl-module-1.3-3.el5.x86_64.rpm                                                                                                                                 |  13 kB     00:00     
(13/206): globus-gssapi-error-2.5-8.el5.x86_64.rpm                                                                                                                                   |  13 kB     00:00     
(14/206): perl-HTML-Tagset-3.10-2.1.1.noarch.rpm                                                                                                                                     |  14 kB     00:00     
(15/206): globus-gsi-openssl-error-0.14-8.el5.x86_64.rpm                                                                                                                             |  15 kB     00:00     
(16/206): libXfixes-4.0.1-2.1.x86_64.rpm                                                                                                                                             |  15 kB     00:00     
(17/206): python-fpconst-0.7.3-3.el5.1.noarch.rpm                                                                                                                                    |  15 kB     00:00     
(18/206): libXrandr-1.1.1-3.3.x86_64.rpm                                                                                                                                             |  15 kB     00:00     
(19/206): perl-XML-NamespaceSupport-1.09-1.2.1.noarch.rpm                                                                                                                            |  15 kB     00:00     
(20/206): globus-usage-1.4-2.el5.x86_64.rpm                                                                                                                                          |  15 kB     00:00     
(21/206): libXtst-1.0.1-3.1.x86_64.rpm                                                                                                                                               |  16 kB     00:00     
(22/206): globus-callout-0.7-8.el5.x86_64.rpm                                                                                                                                        |  16 kB     00:00     
(23/206): emi.saga-adapter.isn-common-1.0.1-2.sl5.noarch.rpm                                                                                                                         |  17 kB     00:00     
(24/206): globus-xio-popen-driver-0.9-3.el5.x86_64.rpm                                                                                                                               |  17 kB     00:00     
(25/206): globus-gsi-proxy-ssl-2.3-3.el5.x86_64.rpm                                                                                                                                  |  17 kB     00:00     
(26/206): voms-devel-2.0.0-1.sl5.x86_64.rpm                                                                                                                                          |  18 kB     00:00     
(27/206): globus-gsi-cert-utils-6.7-2.el5.x86_64.rpm                                                                                                                                 |  18 kB     00:00     
(28/206): glite-jobid-api-c-2.0.3-1.sl5.x86_64.rpm                                                                                                                                   |  19 kB     00:00     
(29/206): glite-yaim-clients-5.0.0-1.sl5.noarch.rpm                                                                                                                                  |  21 kB     00:00     
(30/206): fetch-crl-2.8.4-2.el5.noarch.rpm                                                                                                                                           |  24 kB     00:00     
(31/206): hicolor-icon-theme-0.9-2.1.noarch.rpm                                                                                                                                      |  25 kB     00:00     
(32/206): libXi-1.0.1-4.el5_4.x86_64.rpm                                                                                                                                             |  26 kB     00:00     
(33/206): libtar-devel-1.2.11-13.el5.x86_64.rpm                                                                                                                                      |  27 kB     00:00     
(34/206): globus-rsl-7.3-1.el5.x86_64.rpm                                                                                                                                            |  27 kB     00:00     
(35/206): keyutils-libs-devel-1.2-1.el5.x86_64.rpm                                                                                                                                   |  27 kB     00:00     
(36/206): libXrender-0.9.1-3.1.x86_64.rpm                                                                                                                                            |  28 kB     00:00     
(37/206): globus-gsi-sysconfig-3.2-1.el5.x86_64.rpm                                                                                                                                  |  28 kB     00:00     
(38/206): emi-trustmanager-axis-1.0.1-1.sl5.noarch.rpm                                                                                                                               |  28 kB     00:00     
(39/206): gridsite-commands-1.7.15-2.sl5.x86_64.rpm                                                                                                                                  |  28 kB     00:00     
(40/206): globus-xio-gsi-driver-0.6-7.el5.x86_64.rpm                                                                                                                                 |  29 kB     00:00     
(41/206): java-1.4.2-gcj-compat-1.4.2.0-40jpp.115.x86_64.rpm                                                                                                                         |  29 kB     00:00     
(42/206): emi-trustmanager-tomcat-3.0.0-1.sl5.noarch.rpm                                                                                                                             |  30 kB     00:00     
(43/206): glite-wms-utils-classad-3.2.2-2.sl5.x86_64.rpm                                                                                                                             |  30 kB     00:00     
(44/206): libtar-1.2.11-13.el5.x86_64.rpm                                                                                                                                            |  30 kB     00:00     
(45/206): globus-rls-client-5.2-4.el5.x86_64.rpm                                                                                                                                     |  30 kB     00:00     
(46/206): globus-gss-assist-5.10-1.el5.x86_64.rpm                                                                                                                                    |  31 kB     00:00     
(47/206): libXcursor-1.1.7-1.1.x86_64.rpm                                                                                                                                            |  32 kB     00:00     
(48/206): globus-gsi-credential-3.5-3.el5.x86_64.rpm                                                                                                                                 |  32 kB     00:00     
(49/206): glite-wms-utils-exception-3.2.2-2.sl5.x86_64.rpm                                                                                                                           |  32 kB     00:00     
(50/206): globus-gsi-proxy-core-4.7-2.el5.x86_64.rpm                                                                                                                                 |  33 kB     00:00     
(51/206): gridftp-ifce-2.1.1-1.sl5.x86_64.rpm                                                                                                                                        |  35 kB     00:00     
(52/206): globus-gass-copy-5.14-3.el5.x86_64.rpm                                                                                                                                     |  37 kB     00:00     
(53/206): libtool-ltdl-1.5.22-7.el5_4.x86_64.rpm                                                                                                                                     |  38 kB     00:00     
(54/206): globus-gsi-callback-2.8-2.el5.x86_64.rpm                                                                                                                                   |  39 kB     00:00     
(55/206): giflib-4.1.3-7.3.3.el5.x86_64.rpm                                                                                                                                          |  39 kB     00:00     
(56/206): util-c-1.3.1-1.sl5.x86_64.rpm                                                                                                                                              |  40 kB     00:00     
(57/206): globus-gass-transfer-4.3-3.el5.x86_64.rpm                                                                                                                                  |  40 kB     00:00     
(58/206): perl-Convert-ASN1-0.20-1.1.noarch.rpm                                                                                                                                      |  41 kB     00:00     
(59/206): glite-lbjp-common-gss-3.0.4-1.sl5.x86_64.rpm                                                                                                                               |  43 kB     00:00     
(60/206): globus-io-6.3-6.el5.x86_64.rpm                                                                                                                                             |  43 kB     00:00     
(61/206): globus-gass-copy-progs-5.14-3.el5.x86_64.rpm                                                                                                                               |  43 kB     00:00     
(62/206): libXft-2.1.10-1.1.x86_64.rpm                                                                                                                                               |  44 kB     00:00     
(63/206): globus-proxy-utils-3.10-1.el5.x86_64.rpm                                                                                                                                   |  45 kB     00:00     
(64/206): glite-service-discovery-api-c-2.2.3-1.sl5.x86_64.rpm                                                                                                                       |  47 kB     00:00     
(65/206): perl-IO-Socket-SSL-1.01-1.fc6.noarch.rpm                                                                                                                                   |  49 kB     00:00     
(66/206): c-ares-1.6.0-5.el5.x86_64.rpm                                                                                                                                              |  49 kB     00:00     
(67/206): libsigc++20-2.0.18-1.el5.x86_64.rpm                                                                                                                                        |  49 kB     00:00     
(68/206): perl-Compress-Zlib-1.42-1.fc6.x86_64.rpm                                                                                                                                   |  52 kB     00:00     
(69/206): globus-gssapi-gsi-7.8-1.el5.x86_64.rpm                                                                                                                                     |  55 kB     00:00     
(70/206): delegation-cli-2.1.1-1.sl5.x86_64.rpm                                                                                                                                      |  56 kB     00:00     
(71/206): glite-wms-wmproxy-api-python-3.3.3-3.sl5.x86_64.rpm                                                                                                                        |  57 kB     00:00     
(72/206): jpackage-utils-1.7.3-1jpp.2.el5.noarch.rpm                                                                                                                                 |  61 kB     00:00     
(73/206): pkgconfig-0.21-2.el5.x86_64.rpm                                                                                                                                            |  61 kB     00:00     
(74/206): glite-wms-brokerinfo-access-3.3.2-3.sl5.x86_64.rpm                                                                                                                         |  62 kB     00:00     
(75/206): dcap-2.47.5-1.x86_64.rpm                                                                                                                                                   |  65 kB     00:00     
(76/206): globus-ftp-control-2.12-2.el5.x86_64.rpm                                                                                                                                   |  67 kB     00:00     
(77/206): is-interface-1.1.3-1.sl5.x86_64.rpm                                                                                                                                        |  68 kB     00:00     
(78/206): glite-lbjp-common-trio-2.1.2-7.sl5.x86_64.rpm                                                                                                                              |  71 kB     00:00     
(79/206): libart_lgpl-2.3.17-4.x86_64.rpm                                                                                                                                            |  75 kB     00:00     
(80/206): jakarta-commons-cli-1.0-6jpp_10.el5.x86_64.rpm                                                                                                                             |  76 kB     00:00     
(81/206): perl-XML-SAX-0.14-8.noarch.rpm                                                                                                                                             |  77 kB     00:00     
(82/206): xmlsec1-openssl-1.2.9-8.1.2.x86_64.rpm                                                                                                                                     |  80 kB     00:00     
(83/206): uberftp-2.4-4.el5.x86_64.rpm                                                                                                                                               |  85 kB     00:00     
(84/206): myproxy-5.5-1.el5.x86_64.rpm                                                                                                                                               |  86 kB     00:00     
(85/206): perl-HTML-Parser-3.55-1.fc6.x86_64.rpm                                                                                                                                     |  91 kB     00:00     
(86/206): CGSI_gSOAP_2.7-1.3.4-2.sl5.x86_64.rpm                                                                                                                                      |  92 kB     00:00     
(87/206): globus-ftp-client-6.0-2.el5.x86_64.rpm                                                                                                                                     |  93 kB     00:00     
(88/206): emi-delegation-java-2.1.1-1.sl5.noarch.rpm                                                                                                                                 |  96 kB     00:00     
(89/206): lfc-libs-1.8.2-3sec.sl5.x86_64.rpm                                                                                                                                         | 101 kB     00:00     
(90/206): zlib-devel-1.2.3-4.el5.x86_64.rpm                                                                                                                                          | 103 kB     00:00     
(91/206): delegation-api-c-2.1.1-1.sl5.x86_64.rpm                                                                                                                                    | 104 kB     00:00     
(92/206): libdcap-2.47.5-1.x86_64.rpm                                                                                                                                                | 107 kB     00:00     
(93/206): globus-common-11.6-5.el5.x86_64.rpm                                                                                                                                        | 109 kB     00:00     
(94/206): classpathx-jaf-1.0-9jpp.1.x86_64.rpm                                                                                                                                       | 111 kB     00:00     
(95/206): jakarta-commons-logging-1.0.4-6jpp.1.x86_64.rpm                                                                                                                            | 115 kB     00:00     
(96/206): perl-URI-1.35-3.noarch.rpm                                                                                                                                                 | 116 kB     00:00     
(97/206): glite-yaim-core-5.0.2-1.sl5.noarch.rpm                                                                                                                                     | 116 kB     00:00     
(98/206): myproxy-libs-5.5-1.el5.x86_64.rpm                                                                                                                                          | 121 kB     00:00     
(99/206): globus-xio-2.8-4.el5.x86_64.rpm                                                                                                                                            | 123 kB     00:00     
(100/206): gridsite-shared-1.7.15-2.sl5.x86_64.rpm                                                                                                                                   | 131 kB     00:00     
(101/206): vomsjapi-2.0.6-1.sl5.noarch.rpm                                                                                                                                           | 134 kB     00:00     
(102/206): zip-2.31-2.el5.x86_64.rpm                                                                                                                                                 | 135 kB     00:00     
(103/206): transfer-interface-3.7.1-1.sl5.noarch.rpm                                                                                                                                 | 136 kB     00:00     
(104/206): libjpeg-6b-37.x86_64.rpm                                                                                                                                                  | 139 kB     00:00     
(105/206): c-check-0.9.8-1.sl5.x86_64.rpm                                                                                                                                            | 146 kB     00:00     
(106/206): glibmm24-2.12.10-1.el5.x86_64.rpm                                                                                                                                         | 146 kB     00:00     
(107/206): libselinux-devel-1.33.4-5.7.el5.x86_64.rpm                                                                                                                                | 149 kB     00:00     
(108/206): jakarta-commons-discovery-0.3-4jpp.1.x86_64.rpm                                                                                                                           | 150 kB     00:00     
(109/206): lcgdm-libs-1.8.2-3sec.sl5.x86_64.rpm                                                                                                                                      | 163 kB     00:00     
(110/206): voms-2.0.2-1.sl5.x86_64.rpm                                                                                                                                               | 165 kB     00:00     
(111/206): fontconfig-2.4.1-7.el5.x86_64.rpm                                                                                                                                         | 175 kB     00:00     
(112/206): voms-clients-2.0.0-1.sl5.x86_64.rpm                                                                                                                                       | 178 kB     00:00     
(113/206): tzdata-java-2011l-4.el5.x86_64.rpm                                                                                                                                        | 180 kB     00:00     
(114/206): perl-Net-SSLeay-1.30-4.fc6.x86_64.rpm                                                                                                                                     | 192 kB     00:00     
(115/206): libsepol-devel-1.15.2-3.el5.x86_64.rpm                                                                                                                                    | 192 kB     00:00     
(116/206): xmlsec1-1.2.9-8.1.2.x86_64.rpm                                                                                                                                            | 193 kB     00:00     
(117/206): libidn-0.6.5-1.1.x86_64.rpm                                                                                                                                               | 195 kB     00:00     
(118/206): cups-libs-1.3.7-26.el5_6.1.x86_64.rpm                                                                                                                                     | 195 kB     00:00     
(119/206): log4cpp-1.0-9.el5.x86_64.rpm                                                                                                                                              | 197 kB     00:00     
(120/206): lcgdm-devel-1.8.2-3sec.sl5.x86_64.rpm                                                                                                                                     | 199 kB     00:00     
(121/206): atk-1.12.2-1.fc6.x86_64.rpm                                                                                                                                               | 224 kB     00:00     
(122/206): curl-7.15.5-9.el5_7.4.x86_64.rpm                                                                                                                                          | 231 kB     00:00     
(123/206): libpng-1.2.10-7.1.el5_7.5.x86_64.rpm                                                                                                                                      | 235 kB     00:00     
(124/206): glite-wms-wmproxy-api-java-3.3.3-3.sl5.noarch.rpm                                                                                                                         | 239 kB     00:00     
(125/206): editline-2.9-1.sl5.x86_64.rpm                                                                                                                                             | 271 kB     00:00     
(126/206): emi-trustmanager-3.0.5-1.sl5.noarch.rpm                                                                                                                                   | 276 kB     00:00     
(127/206): SOAPpy-0.11.6-12.el5.noarch.rpm                                                                                                                                           | 284 kB     00:00     
(128/206): freetype-2.2.1-28.el5_7.2.x86_64.rpm                                                                                                                                      | 311 kB     00:00     
(129/206): libtiff-3.8.2-7.el5_6.7.x86_64.rpm                                                                                                                                        | 313 kB     00:00     
(130/206): perl-LDAP-0.33-3.fc6.noarch.rpm                                                                                                                                           | 316 kB     00:00     
(131/206): lfc-devel-1.8.2-3sec.sl5.x86_64.rpm                                                                                                                                       | 321 kB     00:00     
(132/206): dpm-libs-1.8.2-3sec.sl5.x86_64.rpm                                                                                                                                        | 322 kB     00:00     
(133/206): emi.saga-adapter.context-cpp-1.0.2-2.sl5.x86_64.rpm                                                                                                                       | 323 kB     00:00     
(134/206): perl-lfc-1.8.2-3sec.sl5.x86_64.rpm                                                                                                                                        | 325 kB     00:00     
(135/206): pango-1.14.9-8.el5_7.3.x86_64.rpm                                                                                                                                         | 338 kB     00:00     
(136/206): nordugrid-arc-plugins-globus-1.1.0-1.el5.x86_64.rpm                                                                                                                       | 341 kB     00:00     
(137/206): bitstream-vera-fonts-1.10-7.noarch.rpm                                                                                                                                    | 344 kB     00:00     
(138/206): gnutls-1.4.1-3.el5_4.8.x86_64.rpm                                                                                                                                         | 364 kB     00:00     
(139/206): perl-libwww-perl-5.805-1.1.1.noarch.rpm                                                                                                                                   | 375 kB     00:00     
(140/206): cairo-1.2.4-5.el5.x86_64.rpm                                                                                                                                              | 386 kB     00:00     
(141/206): glite-lb-common-8.0.6-1.sl5.x86_64.rpm                                                                                                                                    | 397 kB     00:00     
(142/206): emi.amga.amga-cli-2.1.2-1.sl5.x86_64.rpm                                                                                                                                  | 404 kB     00:00     
(143/206): alsa-lib-1.0.17-1.el5.x86_64.rpm                                                                                                                                          | 414 kB     00:00     
(144/206): lcg-util-py26-1.11.19-3.sl5.x86_64.rpm                                                                                                                                    | 416 kB     00:00     
(145/206): lcg-util-1.11.19-3.sl5.x86_64.rpm                                                                                                                                         | 420 kB     00:00     
(146/206): wsdl4j-1.5.2-4jpp.1.x86_64.rpm                                                                                                                                            | 428 kB     00:00     
(147/206): perl-dpm-1.8.2-3sec.sl5.x86_64.rpm                                                                                                                                        | 429 kB     00:00     
(148/206): gsoap-2.7.13-4.el5.x86_64.rpm                                                                                                                                             | 444 kB     00:00     
(149/206): classads-1.0.8-1.el5.x86_64.rpm                                                                                                                                           | 453 kB     00:00     
(150/206): libxslt-1.1.17-2.el5_2.2.x86_64.rpm                                                                                                                                       | 488 kB     00:01     
(151/206): jakarta-commons-lang-2.1-5jpp.1.x86_64.rpm                                                                                                                                | 508 kB     00:00     
(152/206): glite-wms-wmproxy-api-cpp-3.3.3-3.sl5.x86_64.rpm                                                                                                                          | 522 kB     00:00     
(153/206): nordugrid-arc-java-1.1.0-1.el5.x86_64.rpm                                                                                                                                 | 535 kB     00:00     
(154/206): jakarta-commons-httpclient-3.0-7jpp.1.x86_64.rpm                                                                                                                          | 595 kB     00:00     
(155/206): python26-dpm-1.8.2-3sec.sl5.x86_64.rpm                                                                                                                                    | 600 kB     00:00     
(156/206): python-dpm-1.8.2-3sec.sl5.x86_64.rpm                                                                                                                                      | 625 kB     00:00     
(157/206): nordugrid-arc-client-1.1.0-1.el5.x86_64.rpm                                                                                                                               | 634 kB     00:00     
(158/206): e2fsprogs-devel-1.39-33.el5.x86_64.rpm                                                                                                                                    | 637 kB     00:00     
(159/206): dpm-devel-1.8.2-3sec.sl5.x86_64.rpm                                                                                                                                       | 667 kB     00:00     
(160/206): krb5-libs-1.6.1-63.el5_7.i386.rpm                                                                                                                                         | 668 kB     00:00     
(161/206): krb5-libs-1.6.1-63.el5_7.x86_64.rpm                                                                                                                                       | 680 kB     00:00     
(162/206): srm-ifce-1.1.0-1.sl5.x86_64.rpm                                                                                                                                           | 699 kB     00:00     
(163/206): log4j-1.2.13-3jpp.2.x86_64.rpm                                                                                                                                            | 729 kB     00:00     
(164/206): emi.saga-adapter.isn-cpp-1.0.2-1.sl5.x86_64.rpm                                                                                                                           | 860 kB     00:00     
(165/206): boost-1.33.1-10.el5_7.3.x86_64.rpm                                                                                                                                        | 864 kB     00:00     
(166/206): gjdoc-0.7.7-12.el5.x86_64.rpm                                                                                                                                             | 885 kB     00:00     
(167/206): transfer-cli-4.0.1-1.sl5.x86_64.rpm                                                                                                                                       | 949 kB     00:00     
(168/206): glite-wms-ui-api-python-3.3.3-3.sl5.x86_64.rpm                                                                                                                            | 984 kB     00:00     
(169/206): python26-lfc-1.8.2-3sec.sl5.x86_64.rpm                                                                                                                                    | 1.0 MB     00:00     
(170/206): python-lfc-1.8.2-3sec.sl5.x86_64.rpm                                                                                                                                      | 1.0 MB     00:00     
(171/206): PyXML-0.8.4-4.el5_4.2.x86_64.rpm                                                                                                                                          | 1.0 MB     00:00     
(172/206): glite-lb-client-5.0.8-1.sl5.x86_64.rpm                                                                                                                                    | 1.1 MB     00:00     
(173/206): antlr-2.7.6-4jpp.2.x86_64.rpm                                                                                                                                             | 1.1 MB     00:00     
(174/206): glite-ce-cream-client-api-c-1.13.2-3.sl5.x86_64.rpm                                                                                                                       | 1.1 MB     00:00     
(175/206): classpathx-mail-1.1.1-4jpp.2.x86_64.rpm                                                                                                                                   | 1.2 MB     00:00     
(176/206): gfal-py26-1.11.19-3.sl5.x86_64.rpm                                                                                                                                        | 1.2 MB     00:00     
(177/206): gfal-1.11.19-3.sl5.x86_64.rpm                                                                                                                                             | 1.2 MB     00:00     
(178/206): glib2-devel-2.12.3-4.el5_3.1.x86_64.rpm                                                                                                                                   | 1.3 MB     00:00     
(179/206): xerces-c-2.7.0-8.el5.x86_64.rpm                                                                                                                                           | 1.3 MB     00:00     
(180/206): nordugrid-arc-plugins-needed-1.1.0-1.el5.x86_64.rpm                                                                                                                       | 1.4 MB     00:00     
(181/206): glite-lbjp-common-gsoap-plugin-3.0.2-7.sl5.x86_64.rpm                                                                                                                     | 1.4 MB     00:00     
(182/206): nordugrid-arc-python-1.1.0-1.el5.x86_64.rpm                                                                                                                               | 1.5 MB     00:00     
(183/206): lfc-1.8.2-3sec.sl5.x86_64.rpm                                                                                                                                             | 1.5 MB     00:00     
(184/206): nordugrid-arc-1.1.0-1.el5.x86_64.rpm                                                                                                                                      | 1.6 MB     00:00     
(185/206): glite-wms-ui-commands-3.3.3-3.sl5.x86_64.rpm                                                                                                                              | 1.8 MB     00:00     
(186/206): openssl-devel-0.9.8e-20.el5.x86_64.rpm                                                                                                                                    | 1.9 MB     00:02     
(187/206): krb5-devel-1.6.1-63.el5_7.x86_64.rpm                                                                                                                                      | 1.9 MB     00:00     
(188/206): nordugrid-arc-compat-1.0.0-1.el5.x86_64.rpm                                                                                                                               | 1.9 MB     00:00     
(189/206): glite-jdl-api-cpp-3.2.6-1.sl5.x86_64.rpm                                                                                                                                  | 2.1 MB     00:00     
(190/206): glite-ce-cream-cli-1.13.2-3.sl5.x86_64.rpm                                                                                                                                | 2.5 MB     00:00     
(191/206): glite-ce-monitor-client-api-c-1.13.2-2.sl5.x86_64.rpm                                                                                                                     | 2.6 MB     00:00     
(192/206): swig-1.3.29-2.el5.x86_64.rpm                                                                                                                                              | 2.9 MB     00:01     
(193/206): unicore-hila-shell-2.2-2.sl5.noarch.rpm                                                                                                                                   | 3.3 MB     00:00     
(194/206): axis-1.2.1-2jpp.6.x86_64.rpm                                                                                                                                              | 3.6 MB     00:00     
(195/206): bouncycastle-1.45-6.el5.x86_64.rpm                                                                                                                                        | 4.0 MB     00:01     
(196/206): dpm-1.8.2-3sec.sl5.x86_64.rpm                                                                                                                                             | 4.5 MB     00:00     
(197/206): emi.saga-adapter.sd-cpp-1.0.3-1.sl5.x86_64.rpm                                                                                                                            | 4.8 MB     00:00     
(198/206): libicu-3.6-5.16.1.x86_64.rpm                                                                                                                                              | 5.2 MB     00:02     
(199/206): gtk2-2.10.4-21.el5_5.6.x86_64.rpm                                                                                                                                         | 6.6 MB     00:00     
(200/206): dcache-srmclient-1.9.5-23.noarch.rpm                                                                                                                                      | 7.2 MB     00:00     
(201/206): libgcj-4.1.2-51.el5.x86_64.rpm                                                                                                                                            |  18 MB     00:02     
(202/206): unicore-hila-unicore6-2.2-2.sl5.noarch.rpm                                                                                                                                |  18 MB     00:01     
(203/206): unicore-ucc-6.4.1-2.noarch.rpm                                                                                                                                            |  34 MB     00:03     
(204/206): java-1.6.0-openjdk-1.6.0.0-1.23.1.9.10.el5_7.x86_64.rpm                                                                                                                   |  37 MB     00:04     
(205/206): SAGA.lsu-cpp.engine-1.3.3-4.sl5.x86_64.rpm                                                                                                                                |  55 MB     00:02     
(206/206): jdk-1.6.0_29-fcs.x86_64.rpm                                                                                                                                               |  68 MB     00:07     
------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
Total                                                                                                                                                                       3.4 MB/s | 336 MB     01:38     
avvertimento: rpmts_HdrFromFdno: Header V3 DSA signature: NOKEY, key ID df9e12ef
EMI-1-base/gpgkey                                                                                                                                                                    | 1.7 kB     00:00     
Importing GPG key 0xDF9E12EF "Doina Cristina Aiftimiei (EMI Release Manager) <aiftim@pd.infn.it>" from /etc/pki/rpm-gpg/RPM-GPG-KEY-emi
Is this ok [y/N]: y
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction
  Installing     : libtool-ltdl                                                                                                                                                                       1/210 
  Installing     : voms                                                                                                                                                                               2/210 
  Installing     : gsoap                                                                                                                                                                              3/210 
  Installing     : gridsite-shared                                                                                                                                                                    4/210 
  Installing     : classads                                                                                                                                                                           5/210 
  Installing     : libXrender                                                                                                                                                                         6/210 
  Installing     : libsigc++20                                                                                                                                                                        7/210 
  Installing     : glibmm24                                                                                                                                                                           8/210 
  Installing     : freetype                                                                                                                                                                           9/210 
  Installing     : glite-jobid-api-c                                                                                                                                                                 10/210 
  Updating       : krb5-libs                                                                                                                                                                         11/210 
  Installing     : glite-wms-utils-exception                                                                                                                                                         12/210 
  Installing     : libxslt                                                                                                                                                                           13/210 
  Installing     : xmlsec1                                                                                                                                                                           14/210 
  Installing     : fontconfig                                                                                                                                                                        15/210 
  Installing     : glite-wms-utils-classad                                                                                                                                                           16/210 
  Installing     : libpng                                                                                                                                                                            17/210 
  Installing     : c-ares                                                                                                                                                                            18/210 
  Installing     : libjpeg                                                                                                                                                                           19/210 
  Installing     : cairo                                                                                                                                                                             20/210 
  Installing     : xmlsec1-openssl                                                                                                                                                                   21/210 
  Installing     : nordugrid-arc                                                                                                                                                                     22/210 
  Installing     : glite-service-discovery-api-c                                                                                                                                                     23/210 
  Installing     : glite-lbjp-common-trio                                                                                                                                                            24/210 
  Installing     : nordugrid-arc-plugins-needed                                                                                                                                                      25/210 
  Installing     : libtiff                                                                                                                                                                           26/210 
  Installing     : libXrandr                                                                                                                                                                         27/210 
  Installing     : voms-clients                                                                                                                                                                      28/210 
  Installing     : libidn                                                                                                                                                                            29/210 
  Updating       : libtar                                                                                                                                                                            30/210 
  Installing     : atk                                                                                                                                                                               31/210 
  Installing     : alsa-lib                                                                                                                                                                          32/210 
  Installing     : libdcap                                                                                                                                                                           33/210 
  Installing     : libXi                                                                                                                                                                             34/210 
  Installing     : PyXML                                                                                                                                                                             35/210 
  Installing     : libXtst                                                                                                                                                                           36/210 
  Installing     : log4cpp                                                                                                                                                                           37/210 
  Installing     : c-check                                                                                                                                                                           38/210 
  Installing     : is-interface                                                                                                                                                                      39/210 
  Installing     : libXfixes                                                                                                                                                                         40/210 
  Installing     : zip                                                                                                                                                                               41/210 
  Installing     : libXcursor                                                                                                                                                                        42/210 
  Installing     : dcap                                                                                                                                                                              43/210 
  Installing     : curl                                                                                                                                                                              44/210 
  Installing     : gridsite-commands                                                                                                                                                                 45/210 
  Installing     : nordugrid-arc-client                                                                                                                                                              46/210 
  Installing     : nordugrid-arc-python                                                                                                                                                              47/210 
  Installing     : libXft                                                                                                                                                                            48/210 
  Installing     : glite-wms-brokerinfo-access                                                                                                                                                       49/210 
  Installing     : perl-Compress-Zlib                                                                                                                                                                50/210 
  Installing     : pkgconfig                                                                                                                                                                         51/210 
  Installing     : glib2-devel                                                                                                                                                                       52/210 
  Installing     : util-c                                                                                                                                                                            53/210 
  Installing     : gnutls                                                                                                                                                                            54/210 
  Installing     : cups-libs                                                                                                                                                                         55/210 
  Installing     : libicu                                                                                                                                                                            56/210 
  Installing     : boost                                                                                                                                                                             57/210 
  Installing     : SAGA.lsu-cpp.engine                                                                                                                                                               58/210 
  Installing     : emi.saga-adapter.context-cpp                                                                                                                                                      59/210 
  Installing     : emi.saga-adapter.sd-cpp                                                                                                                                                           60/210 
  Installing     : glite-ce-cream-client-api-c                                                                                                                                                       61/210 
  Installing     : glite-wms-wmproxy-api-cpp                                                                                                                                                         62/210 
  Installing     : libart_lgpl                                                                                                                                                                       63/210 
  Installing     : editline                                                                                                                                                                          64/210 
  Installing     : emi.amga.amga-cli                                                                                                                                                                 65/210 
  Installing     : perl-Net-SSLeay                                                                                                                                                                   66/210 
  Installing     : giflib                                                                                                                                                                            67/210 
  Installing     : libXinerama                                                                                                                                                                       68/210 
  Installing     : swig                                                                                                                                                                              69/210 
  Installing     : xerces-c                                                                                                                                                                          70/210 
  Installing     : globus-openssl                                                                                                                                                                    71/210 
  Installing     : globus-gsi-proxy-ssl                                                                                                                                                              72/210 
  Installing     : jpackage-utils                                                                                                                                                                    73/210 
  Installing     : glite-jobid-api-cpp                                                                                                                                                               74/210 
  Installing     : glite-jdl-api-cpp                                                                                                                                                                 75/210 
  Installing     : emi-trustmanager                                                                                                                                                                  76/210 
  Installing     : globus-libtool                                                                                                                                                                    77/210 
  Installing     : globus-common                                                                                                                                                                     78/210 
  Installing     : globus-gsi-openssl-error                                                                                                                                                          79/210 
  Installing     : globus-gsi-sysconfig                                                                                                                                                              80/210 
  Installing     : globus-openssl-module                                                                                                                                                             81/210 
  Installing     : globus-gsi-cert-utils                                                                                                                                                             82/210 
  Installing     : globus-gsi-callback                                                                                                                                                               83/210 
  Installing     : globus-gsi-credential                                                                                                                                                             84/210 
  Installing     : globus-gsi-proxy-core                                                                                                                                                             85/210 
  Installing     : globus-gssapi-gsi                                                                                                                                                                 86/210 
  Installing     : globus-xio                                                                                                                                                                        87/210 
  Installing     : globus-callout                                                                                                                                                                    88/210 
  Installing     : globus-gss-assist                                                                                                                                                                 89/210 
  Installing     : globus-gssapi-error                                                                                                                                                               90/210 
  Installing     : CGSI_gSOAP_2.7                                                                                                                                                                    91/210 
  Installing     : lcgdm-libs                                                                                                                                                                        92/210 
  Installing     : glite-lbjp-common-gss                                                                                                                                                             93/210 
  Installing     : lfc-libs                                                                                                                                                                          94/210 
  Installing     : dpm-libs                                                                                                                                                                          95/210 
  Installing     : glite-lb-common                                                                                                                                                                   96/210 
  Installing     : glite-lb-client                                                                                                                                                                   97/210 
  Installing     : delegation-api-c                                                                                                                                                                  98/210 
  Installing     : lcgdm-devel                                                                                                                                                                       99/210 
  Installing     : glite-wms-ui-api-python                                                                                                                                                          100/210 
  Installing     : python-dpm                                                                                                                                                                       101/210 
  Installing     : python-lfc                                                                                                                                                                       102/210 
  Installing     : python-fpconst                                                                                                                                                                   103/210 
  Installing     : glite-wms-ui-configuration                                                                                                                                                       104/210 
  Installing     : python26-lfc                                                                                                                                                                     105/210 
  Installing     : python26-dpm                                                                                                                                                                     106/210 
  Installing     : perl-dpm                                                                                                                                                                         107/210 
  Installing     : perl-lfc                                                                                                                                                                         108/210 
  Installing     : glite-ce-monitor-client-api-c                                                                                                                                                    109/210 
  Installing     : glite-lbjp-common-gsoap-plugin                                                                                                                                                   110/210 
  Installing     : dpm                                                                                                                                                                              111/210 
  Installing     : lfc                                                                                                                                                                              112/210 
  Installing     : globus-xio-gsi-driver                                                                                                                                                            113/210 
  Installing     : globus-io                                                                                                                                                                        114/210 
  Installing     : globus-ftp-control                                                                                                                                                               115/210 
  Installing     : globus-gass-transfer                                                                                                                                                             116/210 
  Installing     : globus-rls-client                                                                                                                                                                117/210 
  Installing     : myproxy-libs                                                                                                                                                                     118/210 
  Installing     : globus-proxy-utils                                                                                                                                                               119/210 
  Installing     : globus-usage                                                                                                                                                                     120/210 
  Installing     : myproxy                                                                                                                                                                          121/210 
  Installing     : globus-xio-popen-driver                                                                                                                                                          122/210 
  Installing     : globus-ftp-client                                                                                                                                                                123/210 
  Installing     : srm-ifce                                                                                                                                                                         124/210 
  Installing     : gfal-py26                                                                                                                                                                        125/210 
  Installing     : gfal                                                                                                                                                                             126/210 
  Installing     : globus-gass-copy                                                                                                                                                                 127/210 
  Installing     : delegation-cli                                                                                                                                                                   128/210 
  Installing     : gridftp-ifce                                                                                                                                                                     129/210 
  Installing     : lcg-util                                                                                                                                                                         130/210 
  Installing     : lcg-util-py26                                                                                                                                                                    131/210 
  Installing     : transfer-cli                                                                                                                                                                     132/210 
  Installing     : globus-gass-copy-progs                                                                                                                                                           133/210 
  Installing     : nordugrid-arc-plugins-globus                                                                                                                                                     134/210 
  Installing     : uberftp                                                                                                                                                                          135/210 
  Installing     : glite-ce-cream-cli                                                                                                                                                               136/210 
  Installing     : globus-rsl                                                                                                                                                                       137/210 
  Installing     : nordugrid-arc-compat                                                                                                                                                             138/210 
  Installing     : SOAPpy                                                                                                                                                                           139/210 
  Installing     : glite-wms-wmproxy-api-python                                                                                                                                                     140/210 
  Installing     : dpm-devel                                                                                                                                                                        141/210 
  Installing     : lfc-devel                                                                                                                                                                        142/210 
  Installing     : perl-IO-Socket-SSL                                                                                                                                                               143/210 
  Installing     : perl-XML-NamespaceSupport                                                                                                                                                        144/210 
  Installing     : perl-XML-SAX                                                                                                                                                                     145/210 
  Installing     : glite-yaim-clients                                                                                                                                                               146/210 
  Installing     : bitstream-vera-fonts                                                                                                                                                             147/210 
  Installing     : pango                                                                                                                                                                            148/210 
  Installing     : jdk                                                                                                                                                                              149/210 
Unpacking JAR files...
   rt.jar...
   jsse.jar...
   charsets.jar...
   tools.jar...
   localedata.jar...
   plugin.jar...
   javaws.jar...
   deploy.jar...
  Installing     : tzdata-java                                                                                                                                                                      150/210 
  Installing     : transfer-interface                                                                                                                                                               151/210 
  Installing     : libsepol-devel                                                                                                                                                                   152/210 
  Installing     : libselinux-devel                                                                                                                                                                 153/210 
  Installing     : keyutils-libs-devel                                                                                                                                                              154/210 
  Installing     : fetch-crl                                                                                                                                                                        155/210 
  Installing     : emi-version                                                                                                                                                                      156/210 
  Installing     : perl-URI                                                                                                                                                                         157/210 
  Installing     : zlib-devel                                                                                                                                                                       158/210 
  Installing     : hicolor-icon-theme                                                                                                                                                               159/210 
  Installing     : gtk2                                                                                                                                                                             160/210 
  Installing     : libgcj                                                                                                                                                                           161/210 
  Installing     : java-1.6.0-openjdk                                                                                                                                                               162/210 
  Installing     : unicore-hila-unicore6                                                                                                                                                            163/210 
  Installing     : nordugrid-arc-java                                                                                                                                                               164/210 
  Installing     : unicore-hila-shell                                                                                                                                                               165/210 
  Installing     : unicore-ucc                                                                                                                                                                      166/210 
  Installing     : e2fsprogs-devel                                                                                                                                                                  167/210 
  Installing     : krb5-devel                                                                                                                                                                       168/210 
  Installing     : openssl-devel                                                                                                                                                                    169/210 
  Installing     : voms-devel                                                                                                                                                                       170/210 
  Installing     : glite-wms-ui-commands                                                                                                                                                            171/210 
  Installing     : dcache-srmclient                                                                                                                                                                 172/210 
  Installing     : glite-yaim-core                                                                                                                                                                  173/210 
  Installing     : lcg-ManageVOTag                                                                                                                                                                  174/210 
  Installing     : perl-HTML-Tagset                                                                                                                                                                 175/210 
  Installing     : perl-HTML-Parser                                                                                                                                                                 176/210 
  Installing     : perl-libwww-perl                                                                                                                                                                 177/210 
  Installing     : perl-Convert-ASN1                                                                                                                                                                178/210 
  Installing     : perl-LDAP                                                                                                                                                                        179/210 
  Installing     : lcg-infosites                                                                                                                                                                    180/210 
  Installing     : lcg-tags                                                                                                                                                                         181/210 
  Installing     : lcg-info                                                                                                                                                                         182/210 
  Installing     : emi.saga-adapter.isn-common                                                                                                                                                      183/210 
  Installing     : emi.saga-adapter.isn-cpp                                                                                                                                                         184/210 
  Updating       : krb5-libs                                                                                                                                                                        185/210 
  Updating       : libtar-devel                                                                                                                                                                     186/210 
  Installing     : java-1.4.2-gcj-compat                                                                                                                                                            187/210 
  Installing     : jakarta-commons-logging                                                                                                                                                          188/210 
  Installing     : log4j                                                                                                                                                                            189/210 
  Installing     : bouncycastle                                                                                                                                                                     190/210 
  Installing     : classpathx-jaf                                                                                                                                                                   191/210 
  Installing     : jakarta-commons-lang                                                                                                                                                             192/210 
  Installing     : jakarta-commons-cli                                                                                                                                                              193/210 
  Installing     : classpathx-mail                                                                                                                                                                  194/210 
  Installing     : jakarta-commons-httpclient                                                                                                                                                       195/210 
  Installing     : jakarta-commons-discovery                                                                                                                                                        196/210 
  Installing     : gjdoc                                                                                                                                                                            197/210 
  Installing     : wsdl4j                                                                                                                                                                           198/210 
  Installing     : axis                                                                                                                                                                             199/210 
  Installing     : antlr                                                                                                                                                                            200/210 
  Installing     : emi-trustmanager-axis                                                                                                                                                            201/210 
  Installing     : vomsjapi                                                                                                                                                                         202/210 
  Installing     : emi-delegation-java                                                                                                                                                              203/210 
  Installing     : glite-wms-wmproxy-api-java                                                                                                                                                       204/210 
  Installing     : emi-trustmanager-tomcat                                                                                                                                                          205/210 
  Installing     : emi-ui                                                                                                                                                                           206/210 
  Cleanup        : krb5-libs                                                                                                                                                                        207/210 
  Cleanup        : krb5-libs                                                                                                                                                                        208/210 
  Cleanup        : libtar-devel                                                                                                                                                                     209/210 
  Cleanup        : libtar                                                                                                                                                                           210/210 

Installed:
  emi-ui.noarch 0:1.0.0-0.sl5                                                                                                                                                                               

Dependency Installed:
  CGSI_gSOAP_2.7.x86_64 0:1.3.4-2.sl5                               PyXML.x86_64 0:0.8.4-4.el5_4.2                                        SAGA.lsu-cpp.engine.x86_64 0:1.3.3-4.sl5                         
  SOAPpy.noarch 0:0.11.6-12.el5                                     alsa-lib.x86_64 0:1.0.17-1.el5                                        antlr.x86_64 0:2.7.6-4jpp.2                                      
  atk.x86_64 0:1.12.2-1.fc6                                         axis.x86_64 0:1.2.1-2jpp.6                                            bitstream-vera-fonts.noarch 0:1.10-7                             
  boost.x86_64 0:1.33.1-10.el5_7.3                                  bouncycastle.x86_64 0:1.45-6.el5                                      c-ares.x86_64 0:1.6.0-5.el5                                      
  c-check.x86_64 0:0.9.8-1.sl5                                      cairo.x86_64 0:1.2.4-5.el5                                            classads.x86_64 0:1.0.8-1.el5                                    
  classpathx-jaf.x86_64 0:1.0-9jpp.1                                classpathx-mail.x86_64 0:1.1.1-4jpp.2                                 cups-libs.x86_64 1:1.3.7-26.el5_6.1                              
  curl.x86_64 0:7.15.5-9.el5_7.4                                    dcache-srmclient.noarch 0:1.9.5-23                                    dcap.x86_64 0:2.47.5-1                                           
  delegation-api-c.x86_64 0:2.1.1-1.sl5                             delegation-cli.x86_64 0:2.1.1-1.sl5                                   dpm.x86_64 0:1.8.2-3sec.sl5                                      
  dpm-devel.x86_64 0:1.8.2-3sec.sl5                                 dpm-libs.x86_64 0:1.8.2-3sec.sl5                                      e2fsprogs-devel.x86_64 0:1.39-33.el5                             
  editline.x86_64 0:2.9-1.sl5                                       emi-delegation-java.noarch 0:2.1.1-1.sl5                              emi-trustmanager.noarch 0:3.0.5-1.sl5                            
  emi-trustmanager-axis.noarch 0:1.0.1-1.sl5                        emi-trustmanager-tomcat.noarch 0:3.0.0-1.sl5                          emi-version.x86_64 0:1.7.0-1.sl5                                 
  emi.amga.amga-cli.x86_64 0:2.1.2-1.sl5                            emi.saga-adapter.context-cpp.x86_64 0:1.0.2-2.sl5                     emi.saga-adapter.isn-common.noarch 0:1.0.1-2.sl5                 
  emi.saga-adapter.isn-cpp.x86_64 0:1.0.2-1.sl5                     emi.saga-adapter.sd-cpp.x86_64 0:1.0.3-1.sl5                          fetch-crl.noarch 0:2.8.4-2.el5                                   
  fontconfig.x86_64 0:2.4.1-7.el5                                   freetype.x86_64 0:2.2.1-28.el5_7.2                                    gfal.x86_64 0:1.11.19-3.sl5                                      
  gfal-py26.x86_64 0:1.11.19-3.sl5                                  giflib.x86_64 0:4.1.3-7.3.3.el5                                       gjdoc.x86_64 0:0.7.7-12.el5                                      
  glib2-devel.x86_64 0:2.12.3-4.el5_3.1                             glibmm24.x86_64 0:2.12.10-1.el5                                       glite-ce-cream-cli.x86_64 0:1.13.2-3.sl5                         
  glite-ce-cream-client-api-c.x86_64 0:1.13.2-3.sl5                 glite-ce-monitor-client-api-c.x86_64 0:1.13.2-2.sl5                   glite-jdl-api-cpp.x86_64 0:3.2.6-1.sl5                           
  glite-jobid-api-c.x86_64 0:2.0.3-1.sl5                            glite-jobid-api-cpp.x86_64 0:1.1.3-1.sl5                              glite-lb-client.x86_64 0:5.0.8-1.sl5                             
  glite-lb-common.x86_64 0:8.0.6-1.sl5                              glite-lbjp-common-gsoap-plugin.x86_64 0:3.0.2-7.sl5                   glite-lbjp-common-gss.x86_64 0:3.0.4-1.sl5                       
  glite-lbjp-common-trio.x86_64 0:2.1.2-7.sl5                       glite-service-discovery-api-c.x86_64 0:2.2.3-1.sl5                    glite-wms-brokerinfo-access.x86_64 0:3.3.2-3.sl5                 
  glite-wms-ui-api-python.x86_64 0:3.3.3-3.sl5                      glite-wms-ui-commands.x86_64 0:3.3.3-3.sl5                            glite-wms-ui-configuration.x86_64 0:3.3.2-3.sl5                  
  glite-wms-utils-classad.x86_64 0:3.2.2-2.sl5                      glite-wms-utils-exception.x86_64 0:3.2.2-2.sl5                        glite-wms-wmproxy-api-cpp.x86_64 0:3.3.3-3.sl5                   
  glite-wms-wmproxy-api-java.noarch 0:3.3.3-3.sl5                   glite-wms-wmproxy-api-python.x86_64 0:3.3.3-3.sl5                     glite-yaim-clients.noarch 0:5.0.0-1.sl5                          
  glite-yaim-core.noarch 0:5.0.2-1.sl5                              globus-callout.x86_64 0:0.7-8.el5                                     globus-common.x86_64 0:11.6-5.el5                                
  globus-ftp-client.x86_64 0:6.0-2.el5                              globus-ftp-control.x86_64 0:2.12-2.el5                                globus-gass-copy.x86_64 0:5.14-3.el5                             
  globus-gass-copy-progs.x86_64 0:5.14-3.el5                        globus-gass-transfer.x86_64 0:4.3-3.el5                               globus-gsi-callback.x86_64 0:2.8-2.el5                           
  globus-gsi-cert-utils.x86_64 0:6.7-2.el5                          globus-gsi-credential.x86_64 0:3.5-3.el5                              globus-gsi-openssl-error.x86_64 0:0.14-8.el5                     
  globus-gsi-proxy-core.x86_64 0:4.7-2.el5                          globus-gsi-proxy-ssl.x86_64 0:2.3-3.el5                               globus-gsi-sysconfig.x86_64 0:3.2-1.el5                          
  globus-gss-assist.x86_64 0:5.10-1.el5                             globus-gssapi-error.x86_64 0:2.5-8.el5                                globus-gssapi-gsi.x86_64 0:7.8-1.el5                             
  globus-io.x86_64 0:6.3-6.el5                                      globus-libtool.x86_64 0:1.2-4.el5                                     globus-openssl.x86_64 0:5.1-2.el5                                
  globus-openssl-module.x86_64 0:1.3-3.el5                          globus-proxy-utils.x86_64 0:3.10-1.el5                                globus-rls-client.x86_64 0:5.2-4.el5                             
  globus-rsl.x86_64 0:7.3-1.el5                                     globus-usage.x86_64 0:1.4-2.el5                                       globus-xio.x86_64 0:2.8-4.el5                                    
  globus-xio-gsi-driver.x86_64 0:0.6-7.el5                          globus-xio-popen-driver.x86_64 0:0.9-3.el5                            gnutls.x86_64 0:1.4.1-3.el5_4.8                                  
  gridftp-ifce.x86_64 0:2.1.1-1.sl5                                 gridsite-commands.x86_64 0:1.7.15-2.sl5                               gridsite-shared.x86_64 0:1.7.15-2.sl5                            
  gsoap.x86_64 0:2.7.13-4.el5                                       gtk2.x86_64 0:2.10.4-21.el5_5.6                                       hicolor-icon-theme.noarch 0:0.9-2.1                              
  is-interface.x86_64 0:1.1.3-1.sl5                                 jakarta-commons-cli.x86_64 0:1.0-6jpp_10.el5                          jakarta-commons-discovery.x86_64 1:0.3-4jpp.1                    
  jakarta-commons-httpclient.x86_64 1:3.0-7jpp.1                    jakarta-commons-lang.x86_64 0:2.1-5jpp.1                              jakarta-commons-logging.x86_64 0:1.0.4-6jpp.1                    
  java-1.4.2-gcj-compat.x86_64 0:1.4.2.0-40jpp.115                  java-1.6.0-openjdk.x86_64 1:1.6.0.0-1.23.1.9.10.el5_7                 jdk.x86_64 2000:1.6.0_29-fcs                                     
  jpackage-utils.noarch 0:1.7.3-1jpp.2.el5                          keyutils-libs-devel.x86_64 0:1.2-1.el5                                krb5-devel.x86_64 0:1.6.1-63.el5_7                               
  lcg-ManageVOTag.noarch 0:4.0.0-1                                  lcg-info.noarch 0:1.12.2-1.el5                                        lcg-infosites.noarch 0:3.1.0-1.el5                               
  lcg-tags.noarch 0:0.4.0-2                                         lcg-util.x86_64 0:1.11.19-3.sl5                                       lcg-util-py26.x86_64 0:1.11.19-3.sl5                             
  lcgdm-devel.x86_64 0:1.8.2-3sec.sl5                               lcgdm-libs.x86_64 0:1.8.2-3sec.sl5                                    lfc.x86_64 0:1.8.2-3sec.sl5                                      
  lfc-devel.x86_64 0:1.8.2-3sec.sl5                                 lfc-libs.x86_64 0:1.8.2-3sec.sl5                                      libXcursor.x86_64 0:1.1.7-1.1                                    
  libXfixes.x86_64 0:4.0.1-2.1                                      libXft.x86_64 0:2.1.10-1.1                                            libXi.x86_64 0:1.0.1-4.el5_4                                     
  libXinerama.x86_64 0:1.0.1-2.1                                    libXrandr.x86_64 0:1.1.1-3.3                                          libXrender.x86_64 0:0.9.1-3.1                                    
  libXtst.x86_64 0:1.0.1-3.1                                        libart_lgpl.x86_64 0:2.3.17-4                                         libdcap.x86_64 0:2.47.5-1                                        
  libgcj.x86_64 0:4.1.2-51.el5                                      libicu.x86_64 0:3.6-5.16.1                                            libidn.x86_64 0:0.6.5-1.1                                        
  libjpeg.x86_64 0:6b-37                                            libpng.x86_64 2:1.2.10-7.1.el5_7.5                                    libselinux-devel.x86_64 0:1.33.4-5.7.el5                         
  libsepol-devel.x86_64 0:1.15.2-3.el5                              libsigc++20.x86_64 0:2.0.18-1.el5                                     libtiff.x86_64 0:3.8.2-7.el5_6.7                                 
  libtool-ltdl.x86_64 0:1.5.22-7.el5_4                              libxslt.x86_64 0:1.1.17-2.el5_2.2                                     log4cpp.x86_64 0:1.0-9.el5                                       
  log4j.x86_64 0:1.2.13-3jpp.2                                      myproxy.x86_64 0:5.5-1.el5                                            myproxy-libs.x86_64 0:5.5-1.el5                                  
  nordugrid-arc.x86_64 0:1.1.0-1.el5                                nordugrid-arc-client.x86_64 0:1.1.0-1.el5                             nordugrid-arc-compat.x86_64 0:1.0.0-1.el5                        
  nordugrid-arc-java.x86_64 0:1.1.0-1.el5                           nordugrid-arc-plugins-globus.x86_64 0:1.1.0-1.el5                     nordugrid-arc-plugins-needed.x86_64 0:1.1.0-1.el5                
  nordugrid-arc-python.x86_64 0:1.1.0-1.el5                         openssl-devel.x86_64 0:0.9.8e-20.el5                                  pango.x86_64 0:1.14.9-8.el5_7.3                                  
  perl-Compress-Zlib.x86_64 0:1.42-1.fc6                            perl-Convert-ASN1.noarch 0:0.20-1.1                                   perl-HTML-Parser.x86_64 0:3.55-1.fc6                             
  perl-HTML-Tagset.noarch 0:3.10-2.1.1                              perl-IO-Socket-SSL.noarch 0:1.01-1.fc6                                perl-LDAP.noarch 1:0.33-3.fc6                                    
  perl-Net-SSLeay.x86_64 0:1.30-4.fc6                               perl-URI.noarch 0:1.35-3                                              perl-XML-NamespaceSupport.noarch 0:1.09-1.2.1                    
  perl-XML-SAX.noarch 0:0.14-8                                      perl-dpm.x86_64 0:1.8.2-3sec.sl5                                      perl-lfc.x86_64 0:1.8.2-3sec.sl5                                 
  perl-libwww-perl.noarch 0:5.805-1.1.1                             pkgconfig.x86_64 1:0.21-2.el5                                         python-dpm.x86_64 0:1.8.2-3sec.sl5                               
  python-fpconst.noarch 0:0.7.3-3.el5.1                             python-lfc.x86_64 0:1.8.2-3sec.sl5                                    python26-dpm.x86_64 0:1.8.2-3sec.sl5                             
  python26-lfc.x86_64 0:1.8.2-3sec.sl5                              srm-ifce.x86_64 0:1.1.0-1.sl5                                         swig.x86_64 0:1.3.29-2.el5                                       
  transfer-cli.x86_64 0:4.0.1-1.sl5                                 transfer-interface.noarch 0:3.7.1-1.sl5                               tzdata-java.x86_64 0:2011l-4.el5                                 
  uberftp.x86_64 0:2.4-4.el5                                        unicore-hila-shell.noarch 0:2.2-2.sl5                                 unicore-hila-unicore6.noarch 0:2.2-2.sl5                         
  unicore-ucc.noarch 0:6.4.1-2                                      util-c.x86_64 0:1.3.1-1.sl5                                           voms.x86_64 0:2.0.2-1.sl5                                        
  voms-clients.x86_64 0:2.0.0-1.sl5                                 voms-devel.x86_64 0:2.0.0-1.sl5                                       vomsjapi.noarch 0:2.0.6-1.sl5                                    
  wsdl4j.x86_64 0:1.5.2-4jpp.1                                      xerces-c.x86_64 0:2.7.0-8.el5                                         xmlsec1.x86_64 0:1.2.9-8.1.2                                     
  xmlsec1-openssl.x86_64 0:1.2.9-8.1.2                              zip.x86_64 0:2.31-2.el5                                               zlib-devel.x86_64 0:1.2.3-4.el5                                  

Dependency Updated:
  krb5-libs.i386 0:1.6.1-63.el5_7                  krb5-libs.x86_64 0:1.6.1-63.el5_7                  libtar.x86_64 0:1.2.11-13.el5                  libtar-devel.x86_64 0:1.2.11-13.el5                 

Complete!

# yum install -y openldap-clients
Loaded plugins: downloadonly, kernel-module, priorities, protect-packages, protectbase, security, verify, versionlock
242 packages excluded due to repository priority protections
0 packages excluded due to repository protections
Reading version lock configuration
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package openldap-clients.x86_64 0:2.3.43-12.el5_6.7 set to be updated
--> Finished Dependency Resolution
Beginning Kernel Module Plugin
Finished Kernel Module Plugin

Dependencies Resolved

============================================================================================================================================================================================================
 Package                                              Arch                                       Version                                                  Repository                                   Size
============================================================================================================================================================================================================
Installing:
 openldap-clients                                     x86_64                                     2.3.43-12.el5_6.7                                        sl-base                                     223 k

Transaction Summary
============================================================================================================================================================================================================
Install       1 Package(s)
Upgrade       0 Package(s)

Total download size: 223 k
Is this ok [y/N]: y
Downloading Packages:
openldap-clients-2.3.43-12.el5_6.7.x86_64.rpm                                                                                                                                        | 223 kB     00:01     
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction
  Installing     : openldap-clients                                                                                                                                                                     1/1 

Installed:
  openldap-clients.x86_64 0:2.3.43-12.el5_6.7                                                                                                                                                               

Complete!

Service configuration

site-info.def

Copy the examples and customize them. There just two variables to customize in the site-info.def: VOS and SITE_NAME. The other variables MUST be left unchanged to use IGI Core services.
# cp -vr /opt/glite/yaim/examples/siteinfo /root/
`/opt/glite/yaim/examples/siteinfo' -> `/root/siteinfo'
`/opt/glite/yaim/examples/siteinfo/services' -> `/root/siteinfo/services'
`/opt/glite/yaim/examples/siteinfo/services/glite-vobox' -> `/root/siteinfo/services/glite-vobox'
`/opt/glite/yaim/examples/siteinfo/services/glite-wn' -> `/root/siteinfo/services/glite-wn'
`/opt/glite/yaim/examples/siteinfo/services/glite-wn_tar' -> `/root/siteinfo/services/glite-wn_tar'
`/opt/glite/yaim/examples/siteinfo/site-info.def' -> `/root/siteinfo/site-info.def'

# cat /root/siteinfo/site-info.def
SITE_NAME=INFN-CNAF
VOS="infngrid dteam comput-er.it gridit"
#########################################################
#DEFAULT IGI (Italian Grid Infrastructure) CORE SERVICES#
# Please do not change them
#########################################################
# Hostname of the top level BDII
BDII_HOST=egee-bdii.cnaf.infn.it
# Hostname of the PX
PX_HOST=myproxy.cnaf.infn.it
# Hostname of the WMS
WMS_HOST=wms-multi.grid.cnaf.infn.it
# FTS endpoint
FTS_SERVER_URL="https://fts.cr.cnaf.infn.it:8443/path/glite-data-transfer-fts"

vo.d directory

Create the vo.d directory and a file for each supported VO like in the following examples.
# mkdir -p /root/siteinfo/vo.d

# cat /root/siteinfo/vo.d/comput-er.it
VOMSES="'comput-er.it voms2.cnaf.infn.it 15007 /C=IT/O=INFN/OU=Host/L=CNAF/CN=voms2.cnaf.infn.it comput-er.it' 'comput-er.it voms-02.pd.infn.it 15007 /C=IT/O=INFN/OU=Host/L=Padova/CN=voms-02.pd.infn.it comput-er.it'"
VOMS_CA_DN="'/C=IT/O=INFN/CN=INFN CA' '/C=IT/O=INFN/CN=INFN CA'"

# cat /root/siteinfo/vo.d/dteam
VOMSES="'dteam lcg-voms.cern.ch 15004 /DC=ch/DC=cern/OU=computers/CN=lcg-voms.cern.ch dteam 24' 'dteam voms.cern.ch 15004 /DC=ch/DC=cern/OU=computers/CN=voms.cern.ch dteam 24' 'dteam voms.hellasgrid.gr 15004 /C=GR/O=HellasGrid/OU=hellasgrid.gr/CN=voms.hellasgrid.gr dteam 24' 'dteam voms2.hellasgrid.gr 15004 /C=GR/O=HellasGrid/OU=hellasgrid.gr/CN=voms2.hellasgrid.gr dteam 24'"
VOMS_CA_DN="'/DC=ch/DC=cern/CN=CERN Trusted Certification Authority' '/DC=ch/DC=cern/CN=CERN Trusted Certification Authority' '/C=GR/O=HellasGrid/OU=Certification Authorities/CN=HellasGrid CA 2006' '/C=GR/O=HellasGrid/OU=Certification Authorities/CN=HellasGrid CA 2006'"

# cat /root/siteinfo/vo.d/gridit
VOMSES="'gridit voms.cnaf.infn.it 15008 /C=IT/O=INFN/OU=Host/L=CNAF/CN=voms.cnaf.infn.it gridit' 'gridit voms-01.pd.infn.it 15008 /C=IT/O=INFN/OU=Host/L=Padova/CN=voms-01.pd.infn.it gridit'"
VOMS_CA_DN="'/C=IT/O=INFN/CN=INFN CA' '/C=IT/O=INFN/CN=INFN CA'"

# cat /root/siteinfo/vo.d/infngrid
VOMSES="'infngrid voms.cnaf.infn.it 15000 /C=IT/O=INFN/OU=Host/L=CNAF/CN=voms.cnaf.infn.it infngrid' 'infngrid voms-01.pd.infn.it 15000 /C=IT/O=INFN/OU=Host/L=Padova/CN=voms-01.pd.infn.it infngrid'"
VOMS_CA_DN="'/C=IT/O=INFN/CN=INFN CA' '/C=IT/O=INFN/CN=INFN CA'"

Information about others VOs are available at the CENTRAL OPERATIONS PORTAL. In the following image is reported the VO Identity card of the VO infngrid (look at the red rectangle):

  • infngrid_idcard.png

There are two possibilities:

  1. Copy and paste the yaim variables directly in the site-info.def.
VO_INFNGRID_VOMSES="'infngrid voms.cnaf.infn.it 15000 /C=IT/O=INFN/OU=Host/L=CNAF/CN=voms.cnaf.infn.it infngrid' 'infngrid voms-01.pd.infn.it 15000 /C=IT/O=INFN/OU=Host/L=Padova/CN=voms-01.pd.infn.it infngrid'"
VO_INFNGRID_VOMS_CA_DN="'/C=IT/O=INFN/CN=INFN CA' '/C=IT/O=INFN/CN=INFN CA'"
  1. Create /root/siteinfo/vo.d/infngrid files (the name of the file MUST be the name of the VO) and rename the variables:
# cat /root/siteinfo/vo.d/infngrid
VOMSES="'infngrid voms.cnaf.infn.it 15000 /C=IT/O=INFN/OU=Host/L=CNAF/CN=voms.cnaf.infn.it infngrid' 'infngrid voms-01.pd.infn.it 15000 /C=IT/O=INFN/OU=Host/L=Padova/CN=voms-01.pd.infn.it infngrid'"
VOMS_CA_DN="'/C=IT/O=INFN/CN=INFN CA' '/C=IT/O=INFN/CN=INFN CA'"

yaim check

# /opt/glite/yaim/bin/yaim -v -s /root/siteinfo/site-info.def -n UI
   INFO: Using site configuration file: /root/siteinfo/site-info.def
   INFO: 
         ###################################################################
         
         .             /'.-. ')
         .     yA,-"-,( ,m,:/ )   .oo.     oo    o      ooo  o.     .oo
         .    /      .-Y a  a Y-.     8. .8'    8'8.     8    8b   d'8
         .   /           ~ ~ /         8'    .8oo88.     8    8  8'  8
         . (_/         '===='          8    .8'     8.   8    8  Y   8
         .   Y,-''-,Yy,-.,/           o8o  o8o    o88o  o8o  o8o    o8o
         .    I_))_) I_))_)
         
         
         current working directory: /root
         site-info.def date: Jan 10 16:35 /root/siteinfo/site-info.def
         yaim command: -v -s /root/siteinfo/site-info.def -n UI
         log file: /opt/glite/yaim/bin/../log/yaimlog
         Tue Jan 10 16:40:19 CET 2012 : /opt/glite/yaim/bin/yaim
         
         Installed YAIM versions:
         glite-yaim-clients 5.0.0-1
         glite-yaim-core 5.0.2-1
         
         ####################################################################
   INFO: The default location of the grid-env.(c)sh files will be: /usr/libexec
   INFO: Sourcing the utilities in /opt/glite/yaim/functions/utils
   INFO: Detecting environment
   INFO: Executing function: config_sysconfig_lcg_check 
   INFO: Executing function: config_globus_clients_check 
   INFO: Executing function: config_lcgenv_check 
   INFO: Executing function: config_glite_ui_check 
   INFO: Executing function: config_vomses_check 
   INFO: Executing function: config_glite_saga_check 
   INFO: Executing function: config_vomsdir_check 
   INFO: Executing function: config_add_pool_env_check 
   INFO: Checking is done.
   INFO: All the necessary variables to configure UI are defined in your configuration files.
   INFO: Please, bear in mind that YAIM only guarantees the definition of variables
   INFO: controlled in the _check functions.
   INFO: YAIM terminated succesfully.

YAIM config

Please use the debug flag ( "-d 6") to configure the services in order to have detailed information. For your convenience yo can save all the configuration information in a log file you can look at any time, separated from the yaimlog defulat one.
# /opt/glite/yaim/bin/yaim -c -d 6 -s /root/siteinfo/site-info.def -n UI
   DEBUG: Checking siteinfo dir is not world readable
   DEBUG: Checking site-info.def is syntactically correct
   DEBUG: Sourcing /opt/glite/yaim/bin/../defaults/site-info.pre
   DEBUG: Sourcing /opt/glite/yaim/bin/../defaults/glite-ui.pre
   INFO: Using site configuration file: /root/siteinfo/site-info.def
   DEBUG: Sourcing site-info.def file: /root/siteinfo/site-info.def
   DEBUG: Sourcing /opt/glite/yaim/bin/../defaults/site-info.post
   DEBUG: Sourcing /opt/glite/yaim/bin/../defaults/glite-ui.post
   DEBUG: Sourcing /opt/glite/yaim/bin/../defaults/mapping
   INFO: 
         ###################################################################
         
         .             /'.-. ')
         .     yA,-"-,( ,m,:/ )   .oo.     oo    o      ooo  o.     .oo
         .    /      .-Y a  a Y-.     8. .8'    8'8.     8    8b   d'8
         .   /           ~ ~ /         8'    .8oo88.     8    8  8'  8
         . (_/         '===='          8    .8'     8.   8    8  Y   8
         .   Y,-''-,Yy,-.,/           o8o  o8o    o88o  o8o  o8o    o8o
         .    I_))_) I_))_)
         
         
         current working directory: /root
         site-info.def date: Jan 10 16:35 /root/siteinfo/site-info.def
         yaim command: -c -d 6 -s /root/siteinfo/site-info.def -n UI
         log file: /opt/glite/yaim/bin/../log/yaimlog
         Tue Jan 10 16:38:09 CET 2012 : /opt/glite/yaim/bin/yaim
         
         Installed YAIM versions:
         glite-yaim-clients 5.0.0-1
         glite-yaim-core 5.0.2-1
         
         ####################################################################
   INFO: The default location of the grid-env.(c)sh files will be: /usr/libexec
   INFO: Sourcing the utilities in /opt/glite/yaim/functions/utils
   INFO: Detecting environment
   DEBUG: Detect platform: OS flavour detected is: emi
   DEBUG: Detected architecture is 64BIT
   DEBUG: Detect platform: OS type detected: sl5
   DEBUG: Resulted NODE_TYPE_LIST is : UI
   DEBUG: Setting environment variable GRID_ENV_LOCATION, to value "/usr/libexec".
   DEBUG: Unset environment variable GRID_ENV_LOCATION.
   DEBUG: Setting environment variable LCG_LOCATION, to value "/usr".
   DEBUG: Unset environment variable LCG_LOCATION.
   DEBUG: Setting environment variable GLITE_LOCATION, to value "/usr".
   DEBUG: Unset environment variable GLITE_LOCATION.
   DEBUG: Setting environment variable GLITE_LOCATION_VAR, to value "/var".
   DEBUG: Unset environment variable GLITE_LOCATION_VAR.
   DEBUG: Appending value "/bin" to environment variable PATH.
   DEBUG: Deleting value "/bin" from environment variable PATH.
   DEBUG: Appending value "/opt/glite/share/man" to environment variable MANPATH.
   DEBUG: Deleting value "/opt/glite/share/man" from environment variable MANPATH.
   DEBUG: Sourcing node definition file: /opt/glite/yaim/bin/../node-info.d/glite-ui
   DEBUG: Skipping function: config_ldconf_check because it is not defined
   DEBUG: Skipping function: config_sysconfig_edg_check because it is not defined
   DEBUG: Skipping function: config_sysconfig_globus_check because it is not defined
   INFO: Executing function: config_sysconfig_lcg_check 
   DEBUG: Skipping function: config_crl_check because it is not defined
   INFO: Executing function: config_globus_clients_check 
   INFO: Executing function: config_lcgenv_check 
   DEBUG: Skipping function: config_fts_client_check because it is not defined
   INFO: Executing function: config_glite_ui_check 
   INFO: Executing function: config_vomses_check 
   INFO: Executing function: config_glite_saga_check 
   INFO: Executing function: config_vomsdir_check 
   INFO: Executing function: config_add_pool_env_check 
   DEBUG: Skipping function: config_ldconf_setenv because it is not defined
   INFO: Executing function: config_ldconf 
   INFO: config_ldconf: function not needed anymore, left empy waiting to be removed
   DEBUG: Skipping function: config_sysconfig_edg_setenv because it is not defined
   INFO: Executing function: config_sysconfig_edg 
   DEBUG: Skipping function: config_sysconfig_globus_setenv because it is not defined
   INFO: Executing function: config_sysconfig_globus 
   DEBUG: Skipping function: config_sysconfig_lcg_setenv because it is not defined
   INFO: Executing function: config_sysconfig_lcg 
   DEBUG: Skipping function: config_crl_setenv because it is not defined
   INFO: Executing function: config_crl 
   INFO: Now updating the CRLs - this may take a few minutes...
/opt/glite/yaim/functions/config_fts_client: line 40: /opt/glite/etc/services.xml: No such file or directory
Enabling periodic fetch-crl:                               [  OK  ]
   DEBUG: fetch-crl cron enabled
   INFO: Executing function: config_globus_clients_setenv 
   DEBUG: Setting environment variable GLOBUS_TCP_PORT_RANGE, to value "20000,25000".
   DEBUG: Unset environment variable GLOBUS_TCP_PORT_RANGE.
   DEBUG: Setting environment variable GT_PROXY_MODE, to value "old".
   DEBUG: Unset environment variable GT_PROXY_MODE.
   INFO: Executing function: config_globus_clients 
   INFO: Configure the globus service - not needed in EMI
   DEBUG: Skipping function: config_lcgenv_setenv because it is not defined
   INFO: Executing function: config_lcgenv 
   DEBUG: Setting environment variable LCG_GFAL_INFOSYS, to value "egee-bdii.cnaf.infn.it:2170".
   DEBUG: Unset environment variable LCG_GFAL_INFOSYS.
   DEBUG: Setting environment variable MYPROXY_SERVER, to value "myproxy.cnaf.infn.it".
   DEBUG: Unset environment variable MYPROXY_SERVER.
   DEBUG: Appending value "/opt/d-cache/srm/bin:/opt/d-cache/dcap/bin" to environment variable PATH.
   DEBUG: Deleting value "/opt/d-cache/srm/bin:/opt/d-cache/dcap/bin" from environment variable PATH.
   DEBUG: Appending value "/opt/d-cache/dcap/lib64" to environment variable LD_LIBRARY_PATH.
   DEBUG: Deleting value "/opt/d-cache/dcap/lib64" from environment variable LD_LIBRARY_PATH.
   DEBUG: Setting environment variable SRM_PATH, to value "/opt/d-cache/srm".
   DEBUG: Unset environment variable SRM_PATH.
   DEBUG: Skipping function: config_fts_client_setenv because it is not defined
   INFO: Executing function: config_fts_client 
   INFO: Executing function: config_glite_ui_setenv 
   DEBUG: Setting environment variable GLITE_SD_PLUGIN, to value "file,bdii".
   DEBUG: Unset environment variable GLITE_SD_PLUGIN.
   DEBUG: Setting environment variable GLITE_SD_SERVICES_XML, to value "/opt/glite/etc/services.xml".
   DEBUG: Unset environment variable GLITE_SD_SERVICES_XML.
   DEBUG: Setting environment variable X509_USER_PROXY, to value "/tmp/x509up_u$(id -u)".
   DEBUG: Appending value "/opt/lcg/bin" to environment variable PATH.
   DEBUG: Deleting value "/opt/lcg/bin" from environment variable PATH.
   INFO: Executing function: config_glite_ui 
   DEBUG: Find out if Service Discovery should be enabled or not
   DEBUG: Skipping function: config_vomses_setenv because it is not defined
   INFO: Executing function: config_vomses 
   INFO: Executing function: config_glite_saga_setenv 
   INFO: SAGA configuration is not required
   INFO: Executing function: config_glite_saga 
   INFO: SAGA configuration is not required
   INFO: Executing function: config_vomsdir_setenv 
   DEBUG: This function currently doesn't set any environment variables.
   INFO: Executing function: config_vomsdir 
   DEBUG: .lsc file configuration for VO infngrid...
   DEBUG: Create the /etc/grid-security/vomsdir/infngrid directory
   DEBUG: Create the /etc/grid-security/vomsdir/infngrid/voms.cnaf.infn.it.lsc
   DEBUG: Copying /C=IT/O=INFN/OU=Host/L=CNAF/CN=voms.cnaf.infn.it in /etc/grid-security/vomsdir/infngrid/voms.cnaf.infn.it.lsc
   DEBUG: Create the /etc/grid-security/vomsdir/infngrid/voms-01.pd.infn.it.lsc
   DEBUG: Copying /C=IT/O=INFN/OU=Host/L=Padova/CN=voms-01.pd.infn.it in /etc/grid-security/vomsdir/infngrid/voms-01.pd.infn.it.lsc
   DEBUG: Copying the voms.cnaf.infn.it CA DN  /C=IT/O=INFN/CN=INFN CA in /etc/grid-security/vomsdir/infngrid/voms.cnaf.infn.it.lsc
   DEBUG: Copying the voms-01.pd.infn.it CA DN  /C=IT/O=INFN/CN=INFN CA in /etc/grid-security/vomsdir/infngrid/voms-01.pd.infn.it.lsc
   DEBUG: .lsc file configuration for VO dteam...
   DEBUG: Create the /etc/grid-security/vomsdir/dteam directory
   DEBUG: Create the /etc/grid-security/vomsdir/dteam/lcg-voms.cern.ch.lsc
   DEBUG: Copying /DC=ch/DC=cern/OU=computers/CN=lcg-voms.cern.ch in /etc/grid-security/vomsdir/dteam/lcg-voms.cern.ch.lsc
   DEBUG: Create the /etc/grid-security/vomsdir/dteam/voms.cern.ch.lsc
   DEBUG: Copying /DC=ch/DC=cern/OU=computers/CN=voms.cern.ch in /etc/grid-security/vomsdir/dteam/voms.cern.ch.lsc
   DEBUG: Create the /etc/grid-security/vomsdir/dteam/voms.hellasgrid.gr.lsc
   DEBUG: Copying /C=GR/O=HellasGrid/OU=hellasgrid.gr/CN=voms.hellasgrid.gr in /etc/grid-security/vomsdir/dteam/voms.hellasgrid.gr.lsc
   DEBUG: Create the /etc/grid-security/vomsdir/dteam/voms2.hellasgrid.gr.lsc
   DEBUG: Copying /C=GR/O=HellasGrid/OU=hellasgrid.gr/CN=voms2.hellasgrid.gr in /etc/grid-security/vomsdir/dteam/voms2.hellasgrid.gr.lsc
   DEBUG: Copying the lcg-voms.cern.ch CA DN  /DC=ch/DC=cern/CN=CERN Trusted Certification Authority in /etc/grid-security/vomsdir/dteam/lcg-voms.cern.ch.lsc
   DEBUG: Copying the voms.cern.ch CA DN  /DC=ch/DC=cern/CN=CERN Trusted Certification Authority in /etc/grid-security/vomsdir/dteam/voms.cern.ch.lsc
   DEBUG: Copying the voms.hellasgrid.gr CA DN  /C=GR/O=HellasGrid/OU=Certification Authorities/CN=HellasGrid CA 2006 in /etc/grid-security/vomsdir/dteam/voms.hellasgrid.gr.lsc
   DEBUG: Copying the voms2.hellasgrid.gr CA DN  /C=GR/O=HellasGrid/OU=Certification Authorities/CN=HellasGrid CA 2006 in /etc/grid-security/vomsdir/dteam/voms2.hellasgrid.gr.lsc
   DEBUG: .lsc file configuration for VO ops...
   DEBUG: Create the /etc/grid-security/vomsdir/ops directory
   DEBUG: Create the /etc/grid-security/vomsdir/ops/lcg-voms.cern.ch.lsc
   DEBUG: Copying /DC=ch/DC=cern/OU=computers/CN=lcg-voms.cern.ch in /etc/grid-security/vomsdir/ops/lcg-voms.cern.ch.lsc
   DEBUG: Create the /etc/grid-security/vomsdir/ops/voms.cern.ch.lsc
   DEBUG: Copying /DC=ch/DC=cern/OU=computers/CN=voms.cern.ch in /etc/grid-security/vomsdir/ops/voms.cern.ch.lsc
   DEBUG: Copying the lcg-voms.cern.ch CA DN  /DC=ch/DC=cern/CN=CERN Trusted Certification Authority in /etc/grid-security/vomsdir/ops/lcg-voms.cern.ch.lsc
   DEBUG: Copying the voms.cern.ch CA DN  /DC=ch/DC=cern/CN=CERN Trusted Certification Authority in /etc/grid-security/vomsdir/ops/voms.cern.ch.lsc
   DEBUG: .lsc file configuration for VO comput-er.it...
   DEBUG: Create the /etc/grid-security/vomsdir/comput-er.it directory
   DEBUG: Create the /etc/grid-security/vomsdir/comput-er.it/voms2.cnaf.infn.it.lsc
   DEBUG: Copying /C=IT/O=INFN/OU=Host/L=CNAF/CN=voms2.cnaf.infn.it in /etc/grid-security/vomsdir/comput-er.it/voms2.cnaf.infn.it.lsc
   DEBUG: Create the /etc/grid-security/vomsdir/comput-er.it/voms-02.pd.infn.it.lsc
   DEBUG: Copying /C=IT/O=INFN/OU=Host/L=Padova/CN=voms-02.pd.infn.it in /etc/grid-security/vomsdir/comput-er.it/voms-02.pd.infn.it.lsc
   DEBUG: Copying the voms2.cnaf.infn.it CA DN  /C=IT/O=INFN/CN=INFN CA in /etc/grid-security/vomsdir/comput-er.it/voms2.cnaf.infn.it.lsc
   DEBUG: Copying the voms-02.pd.infn.it CA DN  /C=IT/O=INFN/CN=INFN CA in /etc/grid-security/vomsdir/comput-er.it/voms-02.pd.infn.it.lsc
   DEBUG: .lsc file configuration for VO gridit...
   DEBUG: Create the /etc/grid-security/vomsdir/gridit directory
   DEBUG: Create the /etc/grid-security/vomsdir/gridit/voms.cnaf.infn.it.lsc
   DEBUG: Copying /C=IT/O=INFN/OU=Host/L=CNAF/CN=voms.cnaf.infn.it in /etc/grid-security/vomsdir/gridit/voms.cnaf.infn.it.lsc
   DEBUG: Create the /etc/grid-security/vomsdir/gridit/voms-01.pd.infn.it.lsc
   DEBUG: Copying /C=IT/O=INFN/OU=Host/L=Padova/CN=voms-01.pd.infn.it in /etc/grid-security/vomsdir/gridit/voms-01.pd.infn.it.lsc
   DEBUG: Copying the voms.cnaf.infn.it CA DN  /C=IT/O=INFN/CN=INFN CA in /etc/grid-security/vomsdir/gridit/voms.cnaf.infn.it.lsc
   DEBUG: Copying the voms-01.pd.infn.it CA DN  /C=IT/O=INFN/CN=INFN CA in /etc/grid-security/vomsdir/gridit/voms-01.pd.infn.it.lsc
   INFO: Executing function: config_add_pool_env_setenv 
   DEBUG: Currently this function doesn't set any environment variables.
   INFO: Executing function: config_add_pool_env 
   DEBUG: Creating links for the grid enviroment in /etc/profile.d/
   INFO: Configuration Complete.                                               [  OK  ]
   INFO: YAIM terminated succesfully.

Service checks

To check the functionalities of the UI we can use some commands. The GLITE 3.2 USER GUIDE is available here.

Creation and setup of an user account

# adduser veronesi
# passwd veronesi
Changing password for user veronesi.
New UNIX password: 
Retype new UNIX password: 
passwd: all authentication tokens updated successfully.
Please have a look at Cap. 4 "GRID SECURITY AND GETTING STARTED" of the guide. At the end of the configuration, you should have the following situation:
$ ll .globus/
total 16
-rw-r--r-- 1 veronesi veronesi 1798 Jan 11 08:49 usercert.pem
-r-------- 1 veronesi veronesi 1918 Jan 11 08:49 userkey.pem

Create, check and destroy your first proxy

 voms-proxy-init --voms infngrid 
Enter GRID pass phrase:
Your identity: /C=IT/O=INFN/OU=Personal Certificate/L=CNAF/CN=Paolo Veronesi
Creating temporary proxy ................................. Done
Contacting  voms.cnaf.infn.it:15000 [/C=IT/O=INFN/OU=Host/L=CNAF/CN=voms.cnaf.infn.it] "infngrid" Done
Creating proxy ............................................ Done
Your proxy is valid until Wed Jan 11 20:54:21 2012

$ voms-proxy-info --all
subject   : /C=IT/O=INFN/OU=Personal Certificate/L=CNAF/CN=Paolo Veronesi/CN=proxy
issuer    : /C=IT/O=INFN/OU=Personal Certificate/L=CNAF/CN=Paolo Veronesi
identity  : /C=IT/O=INFN/OU=Personal Certificate/L=CNAF/CN=Paolo Veronesi
type      : proxy
strength  : 1024 bits
path      : /tmp/x509up_u500
timeleft  : 11:59:28
=== VO infngrid extension information ===
VO        : infngrid
subject   : /C=IT/O=INFN/OU=Personal Certificate/L=CNAF/CN=Paolo Veronesi
issuer    : /C=IT/O=INFN/OU=Host/L=CNAF/CN=voms.cnaf.infn.it
attribute : /infngrid/Role=NULL/Capability=NULL
timeleft  : 11:59:28
uri       : voms.cnaf.infn.it:15000

$ voms-proxy-destroy

Using myproxy server

$ myproxy-init -v -k test_veronesi
MyProxy v5.5 5 Sep 2011 PAM SASL KRB5 LDAP VOMS OCSP
Socket bound to port 20000. 
Attempting to connect to 131.154.101.27:7512 
Successfully connected to myproxy.cnaf.infn.it:7512 

User Cert File: /home/veronesi/.globus/usercert.pem
User Key File: /home/veronesi/.globus/userkey.pem

Trusted CA Cert Dir: /etc/grid-security/certificates

Output File: /tmp/myproxy-proxy.500.20869
Your identity: /C=IT/O=INFN/OU=Personal Certificate/L=CNAF/CN=Paolo Veronesi
Enter GRID pass phrase for this identity:
Creating proxy .........................................................+++
..................+++
 Done
Proxy Verify OK
Your proxy is valid until: Wed Jan 18 09:01:03 2012
using trusted certificates directory /etc/grid-security/certificates
server name: /C=IT/O=INFN/OU=Host/L=CNAF/CN=myproxy.cnaf.infn.it
checking that server name is acceptable...
server name matches "myproxy@myproxy.cnaf.infn.it"
authenticated server name is acceptable
Enter MyProxy pass phrase:
Verifying - Enter MyProxy pass phrase:
A proxy valid for 168 hours (7.0 days) for user veronesi now exists on myproxy.cnaf.infn.it.

$ myproxy-info -v -k test_veronesi
MyProxy v5.5 5 Sep 2011 PAM SASL KRB5 LDAP VOMS OCSP
Socket bound to port 20000. 
Attempting to connect to 131.154.101.27:7512 
Successfully connected to myproxy.cnaf.infn.it:7512 
using trusted certificates directory /etc/grid-security/certificates
server name: /C=IT/O=INFN/OU=Host/L=CNAF/CN=myproxy.cnaf.infn.it
checking that server name is acceptable...
server name matches "myproxy@myproxy.cnaf.infn.it"
authenticated server name is acceptable
username: veronesi
owner: /C=IT/O=INFN/OU=Personal Certificate/L=CNAF/CN=Paolo Veronesi
  name: test_veronesi
  timeleft: 167:59:13  (7.0 days)

Job submission

$ cat hello.jdl 
Executable    = "/bin/env";
StdOutput     = "test.out";
StdError      = "test.err";
RetryCount = 0;
ShallowRetryCount = 0;
OutputSandbox = {"test.out", "test.err"};

$ glite-wms-job-list-match -a hello.jdl 

Connecting to the service https://egee-rb-09.cnaf.infn.it:7443/glite_wms_wmproxy_server

==========================================================================

                     COMPUTING ELEMENT IDs LIST 
 The following CE(s) matching your job requirements have been found:

        *CEId*
 - argoce01.na.infn.it:2119/jobmanager-lcgpbs-cert
 - atlasce-cream.na.infn.it:8443/cream-pbs-cert
 - atlasce01.na.infn.it:2119/jobmanager-lcgpbs-cert
 - atlasce1.lnf.infn.it:2119/jobmanager-lcgpbs-cert
 - boalice3.bo.infn.it:2119/jobmanager-lcgpbs-cert
 - bocecream.bo.infn.it:8443/cream-pbs-cert
 - ce-02.roma3.infn.it:8443/cream-pbs-cert
 - ce-cr-02.ts.infn.it:8443/cream-lsf-cert
 - ce-cream.mi.infn.it:8443/cream-pbs-cert
 - ce-enmr.chemie.uni-frankfurt.de:2119/jobmanager-lcgpbs-cert
 - ce-enmr.chemie.uni-frankfurt.de:2119/jobmanager-lcgpbs-long
 - ce-enmr.chemie.uni-frankfurt.de:2119/jobmanager-lcgpbs-medium
 - ce-enmr.chemie.uni-frankfurt.de:2119/jobmanager-lcgpbs-short
 - ce-enmr.chemie.uni-frankfurt.de:2119/jobmanager-lcgpbs-verylong
 - ce.cyb-pcr.it:2119/jobmanager-lcgsge-poncert
 - ce.scope.unina.it:8443/cream-pbs-egeecert
 - ce01-lcg.cr.cnaf.infn.it:8443/cream-lsf-gpu
 - ce01-lcg.cr.cnaf.infn.it:8443/cream-lsf-infngrid
 - ce1-enmr.science.uu.nl:8443/cream-pbs-cert
 - ce1-enmr.science.uu.nl:8443/cream-pbs-long
 - ce1-enmr.science.uu.nl:8443/cream-pbs-medium
 - ce1-enmr.science.uu.nl:8443/cream-pbs-short
 - ce1-enmr.science.uu.nl:8443/cream-pbs-verylong
 - cebo-t3-01.cr.cnaf.infn.it:8443/cream-lsf-T3_BO
 - cecream.ca.infn.it:8443/cream-lsf-cert
 - cert-15.pd.infn.it:8443/cream-lsf-cert
 - cert-37.pd.infn.it:8443/cream-lsf-cert
 - cex.grid.unipg.it:2119/jobmanager-lcgpbs-cert
 - cmsce01.na.infn.it:2119/jobmanager-lcgpbs-cert
 - cmsrm-ce01.roma1.infn.it:2119/jobmanager-lcglsf-cmsgcert
 - cmsrm-ce02.roma1.infn.it:2119/jobmanager-lcglsf-cmsgcert
 - cmsrm-cream01.roma1.infn.it:8443/cream-lsf-cmsgcert
 - cream-ce-2.ba.infn.it:8443/cream-pbs-cert
 - cream-ce.ct.infn.it:8443/cream-lsf-cert
 - cream-ce.research-infrastructures.eu:8443/cream-pbs-cert
 - cream.sns.it:8443/cream-pbs-cert
 - creamce01.ge.infn.it:8443/cream-lsf-cert
 - devce.cnaf.infn.it:8443/cream-pbs-cert
 - egice.polito.it:8443/cream-pbs-cert
 - grid-ce.lns.infn.it:2119/jobmanager-lcgpbs-cert
 - grid-ce.pv.infn.it:8443/cream-pbs-cert
 - grid0.fe.infn.it:8443/cream-pbs-cert
 - grid001.ts.infn.it:2119/jobmanager-lcglsf-cert
 - grid010.ct.infn.it:2119/jobmanager-lcgpbs-cert
 - gridce.sns.it:2119/jobmanager-lcgpbs-cert
 - gridce0.pi.infn.it:8443/cream-lsf-cert
 - gridce1.pi.infn.it:2119/jobmanager-lcglsf-cert
 - gridce2.pi.infn.it:2119/jobmanager-lcglsf-cert
 - gridce3.pi.infn.it:8443/cream-lsf-certmpi
 - gridsrv2-4.dir.garr.it:8443/cream-pbs-grid
 - gridvm03.roma2.infn.it:8443/cream-pbs-cert
 - grisuce.scope.unina.it:8443/cream-pbs-egeecert
 - iceage-ce-01.ct.infn.it:8443/cream-pbs-cert
 - inaf-ce-01.ct.pi2s2.it:8443/cream-lsf-cert
 - linucs-ce-01.cs.infn.it:8443/cream-pbs-atlasgcert
 - ng-ce.grid.unipg.it:2119/jobmanager-lcgpbs-cert
 - pbs-enmr.cerm.unifi.it:8443/cream-pbs-cert
 - prod-ce-01.pd.infn.it:8443/cream-lsf-cert
 - prod-ce-02.pd.infn.it:2119/jobmanager-lcglsf-cert
 - se.cyb-pcr.it:8443/cream-sge-poncert
 - sirius-ce.ct.infn.it:8443/cream-pbs-cert
 - spacina-ce.scope.unina.it:2119/jobmanager-lcgpbs-cert
 - t2-ce-01.lnl.infn.it:8443/cream-lsf-cert1
 - t2-ce-01.mi.infn.it:2119/jobmanager-lcgpbs-cert
 - t2-ce-01.to.infn.it:8443/cream-pbs-cert
 - t2-ce-01.to.infn.it:8443/cream-pbs-short
 - t2-ce-02.lnl.infn.it:8443/cream-lsf-cert1
 - t2-ce-03.lnl.infn.it:2119/jobmanager-lcglsf-cert1
 - t2-ce-04.lnl.infn.it:8443/cream-lsf-cert1
 - t2-ce-05.lnl.infn.it:8443/cream-lsf-cert1
 - t2-ce-06.lnl.infn.it:8443/cream-lsf-cert1
 - unict-dmi-ce-01.ct.pi2s2.it:2119/jobmanager-lcglsf-cert
 - unipa-ce-01.pa.pi2s2.it:2119/jobmanager-lcglsf-cert
 - virgo-ce.roma1.infn.it:2119/jobmanager-lcgpbs-cert
 - t2-ce-02.mi.infn.it:2119/jobmanager-lcgcondor-cert
 - ce-01.grid.sissa.it:8443/cream-pbs-blade
 - ce07-lcg.cr.cnaf.infn.it:8443/cream-lsf-gpu
 - ce07-lcg.cr.cnaf.infn.it:8443/cream-lsf-infngrid
 - ce05-lcg.cr.cnaf.infn.it:8443/cream-lsf-gpu
 - ce05-lcg.cr.cnaf.infn.it:8443/cream-lsf-infngrid
 - ce06-lcg.cr.cnaf.infn.it:8443/cream-lsf-gpu
 - ce06-lcg.cr.cnaf.infn.it:8443/cream-lsf-infngrid
 - ce04-lcg.cr.cnaf.infn.it:8443/cream-lsf-gpu
 - ce04-lcg.cr.cnaf.infn.it:8443/cream-lsf-infngrid
 - grid-ce-01.ba.infn.it:2119/jobmanager-lcgpbs-cert
 - cremino.cnaf.infn.it:8443/cream-pbs-cert
 - atlas-ce-01.roma1.infn.it:2119/jobmanager-lcglsf-atlasgcert
 - atlas-ce-02.roma1.infn.it:2119/jobmanager-lcglsf-atlasgcert
 - atlas-creamce-01.roma1.infn.it:8443/cream-lsf-atlasgcert
 - ce-1.le.infn.it:8443/cream-lsf-cert
 - cream-ce-01.ct.trigrid.it:8443/cream-lsf-cert
 - grid012.ct.infn.it:8443/cream-lsf-cert
 - infn-ce-01.ct.pi2s2.it:8443/cream-lsf-cert
 - infn-ce-01.ct.trigrid.it:2119/jobmanager-lcglsf-cert
 - infnlns-ce-01.ct.pi2s2.it:8443/cream-lsf-cert
 - unict-diit-ce-01.ct.pi2s2.it:2119/jobmanager-lcglsf-cert
 - atlasce02.scope.unina.it:8443/cream-pbs-egeecert
 - atlasce2.lnf.infn.it:8443/cream-pbs-cert
 - cream-ce.pg.infn.it:8443/cream-pbs-cert
 - cream-ce.pr.infn.it:8443/cream-pbs-cert
 - cream-ce.pr.infn.it:8443/cream-pbs-parallel
 - gridce.ilc.cnr.it:8443/cream-pbs-cert
 - pamelace01.na.infn.it:8443/cream-pbs-cert
 - unime-ce-01.me.pi2s2.it:2119/jobmanager-lcglsf-cert

==========================================================================


$ glite-wms-job-submit -a hello.jdl 

Connecting to the service https://egee-rb-09.cnaf.infn.it:7443/glite_wms_wmproxy_server


====================== glite-wms-job-submit Success ======================

The job has been successfully submitted to the WMProxy
Your job identifier is:

https://lb004.cnaf.infn.it:9000/ac8cwtv9oLfC5fW4nulrLg

==========================================================================


$ glite-wms-job-status https://lb004.cnaf.infn.it:9000/ac8cwtv9oLfC5fW4nulrLg


======================= glite-wms-job-status Success =====================
BOOKKEEPING INFORMATION:

Status info for the Job : https://lb004.cnaf.infn.it:9000/ac8cwtv9oLfC5fW4nulrLg
Current Status:     Done (Success)
Logged Reason(s):
    - job completed
    - Job Terminated Successfully
Exit code:          0
Status Reason:      Job Terminated Successfully
Destination:        cream-ce-2.ba.infn.it:8443/cream-pbs-cert
Submitted:          Wed Jan 11 09:04:26 2012 CET
==========================================================================


$ glite-wms-job-output  https://lb004.cnaf.infn.it:9000/ac8cwtv9oLfC5fW4nulrLg

Connecting to the service https://egee-rb-09.cnaf.infn.it:7443/glite_wms_wmproxy_server


================================================================================

                        JOB GET OUTPUT OUTCOME

Output sandbox files for the job:
https://lb004.cnaf.infn.it:9000/ac8cwtv9oLfC5fW4nulrLg
have been successfully retrieved and stored in the directory:
/tmp/jobOutput/veronesi_ac8cwtv9oLfC5fW4nulrLg

================================================================================


$ ll /tmp/jobOutput/veronesi_ac8cwtv9oLfC5fW4nulrLg/*
-rw-rw-r-- 1 veronesi veronesi    0 Jan 11 09:05 /tmp/jobOutput/veronesi_ac8cwtv9oLfC5fW4nulrLg/test.err
-rw-rw-r-- 1 veronesi veronesi 6591 Jan 11 09:05 /tmp/jobOutput/veronesi_ac8cwtv9oLfC5fW4nulrLg/test.out

Data management

$ lcg-infosites --vo infngrid se|tail -1
      9268099100      1280456314  SRM   virgo-se01.roma1.infn.it

$ lcg-cr -v -d virgo-se01.roma1.infn.it file:/home/veronesi/hello.jdl 
Using grid catalog type: lfc
Using grid catalog : lfcserver.cnaf.infn.it
Checksum type: None
SE type: SRMv2
Destination SURL : srm://virgo-se01.roma1.infn.it/dpm/roma1.infn.it/home/infngrid/generated/2012-01-11/file8daf2f20-0dfc-49ef-8c14-2a73be8ae735
Source SRM Request Token: 0f98605f-48d3-44ba-9fde-2353319d1659
Source URL: file:/home/veronesi/hello.jdl
File size: 282
VO name: infngrid
Destination specified: virgo-se01.roma1.infn.it
Destination URL for copy: gsiftp://virgo-se01.roma1.infn.it/virgo-se01.roma1.infn.it:/data3/infngrid/2012-01-11/file8daf2f20-0dfc-49ef-8c14-2a73be8ae735.1439591.0
# streams: 1
 GSIFTP: default set up URL mode
GSIFTP: dest: set up FTP mode. DCAU disabled. Streams =  1, Tcp BS = 0
            0 bytes      0.00 KB/sec avg      0.00 KB/sec inst 
          282 bytes      0.34 KB/sec avg      0.34 KB/sec inst 

Transfer took 1020 ms
Using grid catalog type: lfc
Using grid catalog : lfcserver.cnaf.infn.it
Site URL to be registered: srm://virgo-se01.roma1.infn.it/dpm/roma1.infn.it/home/infngrid/generated/2012-01-11/file8daf2f20-0dfc-49ef-8c14-2a73be8ae735
File size: 282
Using LFN: lfn:/grid/infngrid/generated/2012-01-11/file-b8a3d3f7-828c-4877-b9ee-1dd0020ca11b
Using GUID: guid:cbeb1790-c829-4423-baef-9e0320409068
Registering LFN: /grid/infngrid/generated/2012-01-11/file-b8a3d3f7-828c-4877-b9ee-1dd0020ca11b (cbeb1790-c829-4423-baef-9e0320409068)
Registering SURL: srm://virgo-se01.roma1.infn.it/dpm/roma1.infn.it/home/infngrid/generated/2012-01-11/file8daf2f20-0dfc-49ef-8c14-2a73be8ae735 (cbeb1790-c829-4423-baef-9e0320409068)
guid:cbeb1790-c829-4423-baef-9e0320409068

$ lcg-lr -v  lfn:/grid/infngrid/generated/2012-01-11/file-b8a3d3f7-828c-4877-b9ee-1dd0020ca11b
Using grid catalog type: lfc
Using grid catalog : lfcserver.cnaf.infn.it
srm://virgo-se01.roma1.infn.it/dpm/roma1.infn.it/home/infngrid/generated/2012-01-11/file8daf2f20-0dfc-49ef-8c14-2a73be8ae735

$ lcg-del -a -v  lfn:/grid/infngrid/generated/2012-01-11/file-b8a3d3f7-828c-4877-b9ee-1dd0020ca11b
VO name: infngrid
SE type: SRMv2
[lfn:/grid/infngrid/generated/2012-01-11/file-b8a3d3f7-828c-4877-b9ee-1dd0020ca11b] srm://virgo-se01.roma1.infn.it/dpm/roma1.infn.it/home/infngrid/generated/2012-01-11/file8daf2f20-0dfc-49ef-8c14-2a73be8ae735 - DELETED
[guid:cbeb1790-c829-4423-baef-9e0320409068] srm://virgo-se01.roma1.infn.it/dpm/roma1.infn.it/home/infngrid/generated/2012-01-11/file8daf2f20-0dfc-49ef-8c14-2a73be8ae735 - UNREGISTERED
[guid:cbeb1790-c829-4423-baef-9e0320409068] lfn:/grid/infngrid/generated/2012-01-11/file-b8a3d3f7-828c-4877-b9ee-1dd0020ca11b - UNREGISTERED

Revisions

Date Comment
2012-01-11 installation notes completed - EMI-UI v.1.0.0
2012-01-05 First draft

-- PaoloVeronesi - 2012-01-11

Topic attachments
I Attachment Action Size Date Who Comment
PNGpng infngrid_idcard.png manage 307.8 K 2012-01-10 - 16:22 PaoloVeronesi infngrid_id_card
Edit | Attach | PDF | History: r4 < r3 < r2 < r1 | Backlinks | Raw View | More topic actions
Topic revision: r4 - 2012-01-11 - PaoloVeronesi
 
This site is powered by the TWiki collaboration platformCopyright © 2008-2019 by the contributing authors. All material on this collaboration platform is the property of the contributing authors.
Ideas, requests, problems regarding TWiki? Send feedback